Contents
SoMail  Mail  - Contents

SMTP/NNTP/POP3	Messages - How to read and keep Internet Mail and News

QWK Packets 	How to open and create QWK packets

Sending Messages 	How to send messages and attached files

Taglines/Adrress List 	How to maintain address lists and taglines

Message Display	The message display

Message Editor 	How to use the internal editor

Options 	How to configure the program

Support 	How to get help

How to Register 	How To Register


SMPT/POP3 Messages
SMPT/NNTP/POP3 Messages

-SoMail is a mail client for Internet Mail. It use standard  protocols SMTP , NNTP and POP3 .   It also can send/receive messages using proprietary protocol if you have SoMail  mail server installed at your local network.

Use the New Msgs command on File Menu to open the folder of received or old messages.  Messages from a POP3 server can be received using the option POP3 on this menu,  and newgroup’s folder can be open at NEWS option.

On New Msgs you can select:

 SMTP/POP3 messages  - You receive all new messages at this folder.

 Other Msgs - This folder can be any directory at your network with SMTP mail. This can be used to read mail at your Novell server for example.

On Folder item you can select:

Old Messages - The “default” folder for messages read and/or replied but not deleted  When you close the New Msgs folder with the “update” option, all read/replied messages are moved to this folder

Copies - This folder hold a copy of all outgoing messages (if enabled)

Select - This option will open a dialog where you can choose any available message folder.

When you open a folder of SMTP messages you also have the following items:

File -	To open a new folder, send messages, files, etc.

Msg 	To save, delete, reply, etc.  This menu is also available at right mouse button

Sort 	To select the message order; by From, To or Subject.


QWK Mail Packets

-QWK is the file extension used by the most common method of Offline Mail Reading     SoMail support packets created by most common QWK generators.   With SoMail it’s easy to transfer one message from one to other BBS or even to/from your Internet mail.

-Use the  QWK Pkt  command on File Menu to select and open a QWK mail packet.  See REP Mail Packets for replies packets

-A important window on the left superior corner of a QWK folder is the Select Area window.   It allows the selection of a area for list display.   Note that only the areas which contain messages are listed with respective area number.

-The total of messages on selected area is displayed at window’s caption.  "Selected Msgs" and "Personal Msgs" are a fake areas for messages selected by keywords and for messages addressed to you.

-When you open a folder of QWK messages you also have the following menu items:

File -	To open a new folder, send messages, files, etc.

Msg	To save, delete, reply, etc.   This menu is also available at right mouse button

Sort 	To select the message order; by From, To or Subject.

View	To view the newfiles bulletins from BBS


REP Mail Packets

-REP is the file extension for the replies  Menu item REP Pkt  allows you to choose a packet of replies for editing or insertion of new messages.

-When you open a folder of replies, you also have the following menu items:

File -	To open a new folder, send messages, files, etc.

Msg	To save, delete, reply, etc.   This menu is also available at right mouse button

Sort 	To select the message order; by From, To or Subject.


Address Books and Taglines

-Use this option to edit, add or delete user list names.  This address list is available when you fill out the "to"  or  “cc” field for a message.

-To get address just drag and drop the address to the desired field on message header.     You can also drag and drop address to copy entries from one list to another.

-For taglines, just double click the selected one for pasting on tagline field.

-The CANCEL button restores the list to the last time you used the SAVE command, if you choose to cancel the changes you have made.

File	Open folders, address books, etc.

Edit	Edit address list or tagline.  This menu is also available at right mouse button


Sending Messages And Attached Files
Message Display

-This window allows you to read message and gives you some options not available at message List.

When you open a folder of replies, you also have the following menu items:

File -	To open a new folder, send messages, files, etc.

Msg	To save, delete, reply, etc.  This menu is also available at right mouse button

View	Choose OEM or ANSI character translation and select the line wrap option.


Sending Messages And Attached Files

Use the  Send/New Msg option on File Menu to compose and send a new message.  Before send messages you must configure the SMPT Mail if you want to send a Internet Message or open a QWK packet, if you want to send a message to a BBS.   To post messages on a newsgroup you must be connected to Internet and the newsgroup must accept message posting.

-You can also send binary files as messages. See Send/File for more help.


Set Automatic Reply
Automatic Reply

-Here you can edit a message to send to each message received.

-This file have a limit of 8kb.

-Use the Disable button do stop automatic reply.


Set Automatic Forward
Automatic Forward

-Put here the Internet address to send all your received messages.

-Use the Disable button to stop the automatic forward.


Select Folder

- Select here a folder to open or create.

- New - Create a new message folder.

-Delete - Remove a folder and all messages associated.


Select Address Book
Address Book

- Select here a address book to open or create.

- You can copy entries from one address book to other, just drag and drop the desired address.

- You can also set the selected file as default

- New - Create a new address book.

-Delete - Remove a address book.


Select Tagline File
Tagline File

-Select here a tagline file to open or create.

-You can also set the selected file as default

- New - Create a new tagline file.

-Delete - Remove a file.


Edit Address List
Edit Address List / Taglines

-Taglines can have no more than 64 characters.

-You can steal taglines from messages by using the mouse, just mark the text and save it as a tagline .

-You can save any address from a message,  mark the line and save it as a address.  See Edit.

-Delete - Remove a address/tagline from List

-Add - Insert a new address or tagline at list.

-Edit - Change a selected address or tagline

-Draw- Select randomly a new tagline.

-Select All - Available at Address Book,  select all users of the list to send the message.


Configuration
Options

This menu item allows you to set all configurable items for read, write, send and receive messages. See at General how to remove SoMail instalation.

Font	Select the font type and size of the active window

Colors	Select the colors for Folders, Message View or Editor

Setup/SMTP	Set options for send/receive SMTP messages

Setup/POP3	Set the hosts for POP3 Mail

Setup/QWK	Set options for QWK messages

Setup/NNTP	Set server’s list and select newsgroups for downloading

Reply	Different options to create messages.

MIME	Set some options for MIME messages

Privacy	To set your mail privacy program

General	Set file compression, buttons, 3D, etc.

Language	Select English, French or Portuguese for help, menus and dialogs

Dial/Hang-up	Call or Hand Up a Internet Provider. Available only if RAS/Dial Up is installed on your computer.

Msgs Queue	Here you can start/stop the mail delivery SMTP host.  This option enabled only if you are using a SMTP host (see Setup/SMTP )  and have checked the “Do not send mail imediatly”  at General Options.

MIDI	Display a MIDI control window is some MIDI is available


File Menu

-The File Menu includes commands that let you open message folders, address book, taglines, and open  .QWK files.

-In addition to send messages, there are commands to send files and to code/decode files using UU/XXencode.  Clipboard save and print options are also under this menu.

-Some options are available according the current active document at Main Window.    Some options of this menu is also available at right mouse button when cursor is at main window.

New Msgs/SMTP	Open a the New Messages Folder. This folder have the incoming SMTP/POP3 messages

New Msgs/Other	Open the alternative folder of new messages. This option is available only if you set another source of new messages. See “Other Mail Source” at  Setup/SMTP

Folder/Old	Open the folder of old(read) messages.  All read messages go to this folder when you execute a update of the New Msgs folder.

Folder/Copies	This folder have the copies of all outgoing messages See . Reply options

Folder/Select	Here you can select any folder for opening or delete

POP3	Download new messages from POP3 server

NEWS	Open a folder of selected Newsgroup

QWK Pkt	Open .QWK file

REP Pkt	Create or edit a .REP file

Address	Open a address book

Tagline	Open a tagline file

Send/New Msg	Compose and send a new Message

Send/File	Send text/binary file as message (attached).

Decode	Decode UU/XXencoded File.

Print	Print message using default printer. This option is available only at “Edit” and “View” messages.

Clipboard	Save or print clipboard contents.

Exit	Exit Program.


Edit Menu

-Use this option to copy text (Copy) from view message window to clipboard to a tagline's file or to the address list....

-You can use this text in any other Windows application, or if you wish, can print or save the contents to a file (Save Clipboard) in either text(.TXT)  or clipboard (.CLP) format.

-A double-click or left mouse button also copy the selected line from message to clipboard.

-Copy to clipboard - This command inserts selected text in clipboard. Previous contents are substituted by the new selection.

-Append to clipboard - Selected text is added to previous contents of clipboard.

-Save as Tagline - Use this command to save selected text as tagline.  Taglines may have up to 64 characters and a tagline file can hold up to 4,096 taglines.  You may have a tagline file for every BBS.

-Save as Address - with this command you can save selected text as a address, at current address list.

-Copy msg. to clip - Copy current message to clipboard.  Prior contents are lost.  You do not need to mark the text copied.

-Append msg. to clip - Add the current message to clipboard.  You do not need to mark the text copied.


SMTP Msg Menu
Msg Menu

The option are effective over the selected messages.

This menu is also available at right mouse button

Display Message	Show the current selected message

View Header	Display all fields of header.

Select All	Select all messages of the folder.

Save Address	Save the address of messages’s sender at current Address Book.

Refresh	Reload the contents of folder.  The same of a Close/Open operation. Messages are updated

Reply	Edit a reply for the selected message(s).

Forward	Send current message(s) to another user.

Resend Msg	Send again current message(s).  Available only at “Copies” folder

Move	Move selected message(s) to another folder

Save Message	Save a message as (ASCII) text in any file. If the file already exists, the message is appended to the end of the file.

Decode	Retrieve any text file or UU/XX/encode files from message

Delete	Mark selected message(s) for deletion. The message will be deleted when folder is updated

Undelete	Remove delete mark from selected message(s)


View Message
Msg Menu

This menu is also available at right mouse button

Reply	Edit a reply for the selected message(s).

Forward	Send current message(s) to another user.

Delete	Mark selected message(s) for deletion. The message will be deleted when folder is updated

Save	Save a message as (ASCII) text in any file. If the file already exists, the message is appended to the end of the file.

Decode	Retrieve any text file or UU/XX/encode files from message

Decrypt Msg	Decrypt message. Available only if you have PGP installed.

Save Public Key	Save public key received into message at current public key's file.  Available only if you have PGP installed.

View Header	Display all fields of header.


QWK Msg Menu
Msg Menu

This menu is also available at right mouse button

Display Message	Show the current selected message

Select All	Select all messages of the folder.

Reply	Edit a reply for the selected message(s).

Forward	Send current message(s) to another user.

Move	Move selected message(s) to another folder

Save Message	Save a message as (ASCII) text in any file. If the file already exists, the message is appended to the end of the file.

Decode	Retrieve any text file or UU/XX/encode files from message


View Menu

-This menu helps visualize the extra files that may come in the packet.

-Generally, these files are:

-NEWFILES.DAT-	List of new BBS files available for downloading.

-BLT-n.xxx-	BBS bulletins and notes

-WELCOME.xxx	File with the BBS' opening screen

-Other files may also be found, depending on the BBS and the configuration of the BBS program that prepares your packet.

-These files may be normal text or ANSI.


Font Size

-We recommend using non-proportional fonts for reading and editing messages, as this maintains message appearance when read on a terminal.

-You can select any font for message display.  You can change character set at view time (OEM/CP1007) on message view menu, no mater what font you choose.


List Message Color

-Change the color of the folder’s message list.

-You can choose colors for the background, text and selected message


View Message Window -Colors
View Message Color

-Change color of the message body and header

-You can choose colors for background, normal text, quote and highlights.

-Only solid colors should be selected.  Some background colors may produce distorted characters.


Edit Message Window -Colors
Editor Message Color

-You can choose colors for background, normal text.

-Only solid colors should be selected.  Some background colors may produce distorted characters.


General Options

-Compress Mail Directory - Set the compress attribute of mail directory.  This option is available only if you use NTFS File System (NT).

-Close Address List After Use - Close the Address List after paste the selected address.on message header

-Close Tag List After Use - Close Taglines List after tagline selection.

- Use Large Buttons - Select normal or large buttons on toolbars.

-Use Lower Case To List Messages - Select the character case on message list

-Do not send mail imediatly, use outbox - If enabled msg will not be send to SMTP host after editing,  this option is avilable only if SMTP server option is active.

-Log All SMPT/POP3 mail - Create a log file of all mail send/received.  You can use the  View Log File to display this information or the Delete Log File button to erase all records.

-Display data as YYMMDD on msg list - It’s easier to read dates with this format

-Display toolbar at main window - Enable/disable the toolbar at main window

-Display short fields at msg list - Select between a list with one line/two lines for each message

-Register file types - Set *.MS* file types as used by SoMail.  Use this option to reset the file types if some other program change it and you want to restore this without re-installing the program.

-Register Program - Use this command to create a message or print a registration request of this program.

-Enter Reg. Key - Here you can enter the registration key after you register SoMail.

-Uninstall Program - This command run in two phases.  At first all program information and configuration is removed from your computer,  second (if you confirm) all files installed by SoMail are removed from you home directory

-Install Dictionary - Use this command for dictionary installation.  The dictionary files are copied from  SoMail directory to your  home  directory, so all your personal changes on dictionaries will not affect other users on the same machine.  You can also restart the default dictionary configuration at anytime.

-Update Dictionary - Insert new words into dictionary.


POP3 Hosts

Set a list o hosts where you can retrieve your mail. You must have a POP3 account on this hosts.. Use the buttons Add/Update/Delete for list editing.

-POP3 Host This is a computer that runs a POP3 server. AND where you have an account. Ex: no.where.com

-Username - Specifies the name of your account on your POP server.  Ex: laura.

-Password -Is the password for access the mail box.

-Show Password - Use this check box if you want to verify the spell of your password.


Newsgroups
Newsgroups - Select

- Here you can set a list of  News Servers from where you can receive the News messages (or articles)   Not all servers are public.  You can search for these server on Internet or ask for some server at your ISP.

-Use the buttons  Add/Delete to keep this list of server’s address.

-Server  - This is the computer where the News service is available.   A server can hold hundreds of  newsgroups.

-View Groups- Use this button do connect the server and receive a list of newsgroups available at server.    With the group’s name you have the total of articles available and the information if you can post messages at the newsgroup (y/n)

After you received the group’s list you can:

-Open - To open a folder of the selected group.  When you close this folder you will be asked if you want or not to save the group’s information.  If yes, the group’s name will be add to your favorite group’s list.

-Add to Favorites - Add the newsgroup’s name to your favorite list.   You can open a folder of this group by selecting it at menu Files/News.


Open Newsgroups
News

-  Here you can open a folder of a selected newsgroup.  Besides it you can remove a  newsgroup from the list with the button Delete.   Before to open a folder, you have the options:

- Do Not Connect Server - If selected, only the headers available from last connection will be displayed.   This is useful if you access to Internet is via dial up and you just want to browse the contents of newsgroup

- Ask For First Article to Download  -  If checke you will be prompted by the number of firs article to download.   The system only ask it if you have more than a hundred of header to download.


Reply
Reply Options

You may configure various options for making replies these options are effective for all messages (QWK or SMTP).  You can define message format: number of lines, quote, first line of reply, etc.

-First Line - This line, up to 64 characters long, is placed in your reply.  Some characters have special meanings: # means use the addressee's first name, % places the date the message was received and $ substitutes the receiver's name, which is generally your own name.

- Quote - The symbol, up to 4 characters in length, used to indicate quoted text.  The Use # to indicate original sender's initials (2 characters).  Note that, in this field, characters are shown as they in the message.... We emphatically recommend use of the less-than symbol ">" to mark text.  As it is used universally and  is part of the normal ASCII set, this symbol is available on all computers.

-Quote empty lines - Enables the quote symbol to include blank lines between paragraphs.

-Quote first line only - Initials appear only on the first line of the paragraph.

-Kill long quotes - This option lets you eliminate excessively long quotes that cause doubled lines in messages on the screen.  When a quote has more than two names, it is substituted by a period '.', leaving only the initials of whoever first wrote the text.  We recommend that you enable this option.

-Internal Editor -If checked the internal editor will be used.

-Save All Replies-Enables saving all replies in a folder named COPIES.

- External Editor -  If you do not mark the Internal Editor option, SoMail will use an external message editor.- You can use any editor capable of creating text without special control characters.   Use the editor's complete name.  Example: C:util\Qedit.exe

-Windows Editor (CP1007) - If you have chosen a Windows editor, mark this box.  This is necessary to correctly convert accented characters.

-Message Limit - It limits the maximum size of the created message. You can select a size limit for SMTP or QWK messages. Zero means no limit. Be careful, in the use of values over 32kb for QWK messages because they can cause problems on some old  BBS systems.


Select Messages
Define Filter Rule

- Messages With - The text to search for

-At - Where to search for text. You can search at one or all options. The “Body Text” option do not include the message header (From, To, Subject).

-Action- What to do if message have the target text.

  - Delete - The message is deleted.

  - Move - The message is moved to selected folder

  - Forward - The message is forwarded to another address.  No message deletion.

..- Reply - A file is send to message’s sender. No message deletion.

After processing messages, the user receives a report about messages moved, deleted, etc.


Select Messages

On this box, you can set rules about how to select and process Internet Mail. You can set up to 32 rules.  Messages are selected at folder’s open time.

-Delete - Remove a defined rule

-Add - Create a new rule.

-Edit - Change a selected rule

-Cancel - Discard changes

-Disable Message Selection - Check this box to disable message selection.  No need of rule’s deletion.

  See Define Rule about how to add or edit a filter rule


SMTP Messages Configuration
SMPT Messages

-My Name - It’s the name that appear at “From:” field of outgoing messages.

-My Address- It's the address that appear at “From:” field.  It is your normal mail address.

-Reply To-If you want to receive replies at other address, you can put the address here.  You can also specify this field when composing the message.

-Signature - May contain up to 80 characters, added at the end of your replies.

-Address 1 & 2 - May also be added at end of message, after signature line.

-Insert File -The name of a file that is inserted at the end of each message.  This file must be at your  Home Directory, therefore put here only the name of the file without path.  This file doesn't pass by any conversion of characters.  When these file is used, the "signature" and "address 1&2" are disabled.

-No Accents on Mail - Use this option to remove automatically all the accents on messages

-Use 8 bits on Messages - If you are not using accents on messages, this option do not matter.  If you do not use 8 bits, message with accents are converted to MIME format.

-Signature and Taglines - Enables placing signature and taglines in messages.

-Tagline File - Select the default tagline file, used for all Internet Messages.This file must be a your Home directory, so use only the file name (no path).

-Address Book - Select the default address book.for SMTP (Internet) messages

-Use SMTP Server On Local Network- This box is available only if you have SoMail mail server installed at your local network. If not, you should use a SMTP “host” to send Internet Mail.

-Output Dir- This is where SoMail will put your outgoing mail.  Available only if  “Use SMTP Server on Local Network” is checked.

-Input Dir- This is where SoMail will get your incoming mail.  Available only if  “Use SMTP Server on Local Network” is checked.

-SMPT host - This is the address of a machine with a mail server running.  You must have access to it, but need not to have a account on the machine.  Generally this is the same machine of your POP3 account. : This is a machine address NOT your e-mail address.   Ex: my e-mail is jim@jungle.com and my SMTP host is any.host.jungle.com

-Internet Connection Via Remote Access/Dial Up - Check it if your access to Internet is not permanent, if it is via a Internet Service Provider.  You Can also set the number of retries for connection.   You should configure your RAS/DialUp before use this option.

-Other Mail Source - If you have other mail source on your local network, you can also read this mail.  Fill the Directory field with the location of these mail files and the File Mask with the template for the files.  After reading the mail, SoMail will change the extension of these files, and it will be unavailable for others mail programs.  This is useful for example for reading mail from a Novell server.

- Select Incoming Messages - Here you can set a message filter for incoming messages. The message is searched for a text, and if found the programmed action is taken.  You can move, delete, reply or forward the selected message. See Select Message

- Auto Forward - This provides a facility to redirect messages to a specified address. Available only if  “Use SMTP Server on Local Network” is checked.     Take care to avoid “mail bouncing”.  It is useful if you are moving..

- Auto Responder - It will send a file to message’s sender  when the mail arrives at your mailbox.   Available only if  “Use SMTP Server on Local Network” is checked.  Take care to avoid “mail bouncing”.  It is useful on your holidays.


QWK Messages Configuration
QWK Messages

- Note: These options are default for all BBS.  To set options to a specific BBS, select it and use the BBS/Set Button.

-Signature - May contain up to 80 characters, added at the end of your replies.

-Address 1 & 2 - May also be added at end of message, after signature line.

-Insert File -The name of a file that is inserted at the end of each message.  This file must be at the SoMail directory, therefore put here only the name of the file without path.  This file doesn't pass by any conversion of characters.  When these file is used, the "signature" and "address 1&2" are disabled.

-Address Book - Select the default address book.

-Tagline File - Select the default tagline file.  You can select a tagline file for every BBS.on Set BBS Options.

-Use Taglines - Enables placing taglines in messages.  Non-registered copies have only one, set tagline that cannot be removed.  If you select no file, SoMail will use the same file for all BBSs

-Default New Message Is Private -Makes private the default status for new messages.

- Directories - Set the directories for  Download/Upload

  Download: Directory where reader customarily finds message packets.  This directory is normally the download directory used by the BBS terminal emulator.

  Upload: Directory where reply packet (.REP) is located, usually the upload directory, in which the BBS terminal emulator looks for files to upload.

-Use Internal ZIP Enables internal ZIP/UNZIP.  If you do use this option, you must give the command for compress/expand files at “Zip Cmd”  and “Unzip Cmd”


BBS  Configuration
BBS Options

- These options are effective only for selected BBS.

-Signature - May contain up to 80 characters, added at the end of your replies.

-Address 1 & 2 - May also be added at end of message, after signature line.

-Insert File -The name of a file that is inserted at the end of each message.  This file must be at the SoMail directory, therefore put here only the name of the file without path.  This file doesn't pass by any conversion of characters.  When these file is used, the "signature" and "address 1&2" are disabled.

-Address Book - Select the default address book.

-Tagline File - Select the default tagline file. If you select no file, SoMail will use the same file for all BBSs

-Use Taglines - Enables placing taglines in messages.  Non-registered copies have only one, set tagline that cannot be removed.

-Character Set - You can select among a OEM and a ANSI character set.  This set depends on your local Windows installation.  As a rule, it’s better to choose OEM character set for BBS use.

-Internet Messages- This allows you to set how to work with Internet Mail inside QWK packet.  You can select what to put at first line of message (To:)  and what to put at “TO” field of QWK message’s header.  The default should work OK, if not, ask your BBS’s Sysop.

-Create Personal Message Area - Enable the creation of a fake “Personal Messages”  area.  Some BBSs already have this area (so disable it).

-Save Replies - Save all outgoing messages at “copies’ folder

-Filter Messages - To avoid "Twit" users and tiresome subjects You can keep a list of people or subjects that you want to exclude, so all the messages sent by those people or have an undesired "subject" will be automatically disabled.- The disabled messages will appear in GRAY in the message list and are not shown with message change commands by keyboard.  The reading of disabled messages (gray) is possible only through the direct selection from the list.   This list can keep up to 32 names and 32 undesired subjects.  Use the Insert Remove buttons to change the lists

-Select Messages - The message containing the keyword is copied to an fake area called Selected Messages,   -Both the message header and the body of the message are searched.if you check the Search All Text box     If the keyword is in the body of the message, it is highlighted when that message is viewed.


MIME

Set actions with attached files into MIME messages.  All attached files are executed or displayed under a double-click at the corresponding part of a MIME message.  The application associated with each file extension is used.  If a file attached is not displayed/executed, check the association at you machine.  You can File Manager  or equivalent program to associate these files with a application..

-Convert .AU file to .WAV file -  The default audio format on MIME messages is .AU.  This option convert the received .AU files to the Windows default audio format.

-Use Internal .WAV player - Use the internal WAVE player for audio.  If not checked the program associated with .WAV extensions will be used.

-Use Internal .MID player - Use the internal MIDI player for attached MIDIs.  If not checked, the applications associated with .MID extension will be used.

-Don’t Play .DOC files - If checked disables the execution  of a attached .DOC file.

-Don’t Play .EXE files - If checked disables execution of attached  .EXE  (or .COM) file.

-Don’t Play .XLS files - If checked disables the execution of attached .XLS (Excel) files.


Privacy

You must fill this fields to enable msg encrypt/decrypt. - Unregistered users do not have PGP support available but can use the command to send the public key. - Do not set character translations at PGP file configuration.

- PubKey - This allows you to select the public key's file. This file will be inserted at your replies by the  insert/public key  editor command.

- Encryption Program- Here you place the name of executable program.  Ex: c:\pgp\pgp.exe

- My Password - Here you place your password.  This is NOT recommended.

- User ID- Your user ID.  If empty, use default

- Keyring - The current keyring file.  If empty, use default

- Commands- To activate the encryption program:

  Encrypt - Used to encrypt message  Ex: +force -ewa

  Decrypt - Used to decrypt message  Ex: +force -z- decrypt

  Save Key- Used to save a received public key, Ex:-ka +batchmode

  OBS: Do not change these commands if your are not sure about it.


MIDI
MIDI Control

- Here you can see the total of .MID files received (attached) and you can see what music is playing.

Save - Save the current file

<Prev  Play next music.

Next> - Play previous music

Stop - Stop playing.

OK - Close the window


Dial/Hang-Up
Dial/Hang up

Use this menu option to dial or hang-up to your Internet Provider.  On the left side list you have the hosts to dial for, choose one and press the Dial button.  On the right list you have the current connections and the status of these connections, chose one and press the hang-up button do disconnect..   The list of host is from Dial Up/RAS configuration of your system, so you must change these configuration to change this list if necessary.

-Use Default Name/Password - Use your normal login and password for validation on remote host.  If you do not check this box,  you must fill the next two fields.

Name - Name for login on remote host

Password - Password for login.

Domain - Use the default “*”.  Fill this field only if your computer is registered at the Windows network that you are dialing to.


Forward

- This command is used to send current message to another user. A small header is automatically inserted before the message.

- For QWK Messages, “Private” is the default status. - Always confirm that you have selected the right area.

 - If you want to edit a message before sending it, mark the corresponding option.


Dictionary Update
Update Dictionary

- Use this option to update the dictionary, adding words that you have chosen to insert in the dictionary while using the spell checker.

- When using the spell checker, words that you select to add to the dictionary are temporarily stored in a provisory file because insertion in the permanent file is slower.  When there are enough words in the temporary file, you will be asked to update the dictionary.  If you do not do so, words in the temporary dictionary may be "forgotten."

- The dictionary acts in conjunction with an xxxxx.IDX file.  If this file does not exist, or is out of date, it will be automatically created during program startup.  Depending on your system and dictionary size, it may cause startup to be somewhat slower.


Program Registration

- Use this menu option when you receive your registration key. You will then get rid of our "reminder" and be free to use taglines...

- Fill in the fields with the number and serial number and security code exactly as you receive it.   Neither interchange upper and lower case nor insert spaces or any other character in the name.  Press OK.

- Exit program.

- Restart program and confirm that if your name and number now appear where program user is shown (select ABOUT).  If they do not, carefully check the data you received from Microset and repeat the registration operation.  If you are not successful, contact us.

- If you still have not registered, see How to Register


Internal Editor

- If you mark the Internal Editor option, SoMail will use its internal editor to edit your replies.

- You can choose the minimum right margin and indentation for the paragraph.  Do not use margins greater than 72 characters, as messages difficult to read.  The right margin can be controlled only by using fixed pitched fonts.


QWK Packet
QWK Pkt

Select a .QWKterm_QWK packet to read.   You can open many folders from QWK packets, but not from the same .QWK file.   You do not need to close the QWK folder on exit.  No information is saved inside  .QWK file. The replies are update each time you close the message edition.

Delete 	Delete .QWK file.

Rename 	Change file name. If it is a .QWK file, a name is suggested, which you may accept or change.  If a file with the same name exists, the dialog is displayed again.


Send File
Send Files

-Use this command to send a file as a message.  You may send a common text file (without control characters) or binary files using UU/XXencode.

-The file is divided into several messages, according to the maximum number of lines that you selected in reply options.  Note that you may have problems on QWK messages with some BBSs if messages are longer than 200 lines.  On Internet mail some sites may refuse mail if above a limit, sometimes 100 kb.

-UU/XXencode has no error checking, so we cannot guarantee integrity of the file.  We recommend that sending only ZIP files.  .

-IMPORTANT: Avoid using UU/XXencode in public BBS messages!

-Text	- Use when sending text files without control characters.  SoMail will create the number of messages needed to accommodate the text.

-UUencode	- Use to send binary files. The file is converted into common characters (UUencode) and then subdivided so that the sections fit in your message.

-XXencode	-Used for sending binary files.  The character set used for encoding is less sensitive to alterations than that used by UUencode.

-MIME	- Use to send binary files encoded in “base64”.  This method is the “standard” on Internet mail


Decode File
Decode

- Use this command to retrieve any text file or UU/XX/encode files from messages.

- Messages must be in the correct order.  Note that error-free extraction is no guarantee that the file is correct.

- The message header and "trash" appearing in the messages can generally be avoided while decoding.  If you have a problem with "invalid characters" during extraction, you can attempt a "manual" extraction.

- Save all messages in a text file, using the option to save the messages as text.  Save messages in the correct order, edit message file by removing headers, taglines, etc.  After editing, use the menu option to decode from a file (menu file/decode file/ from file).


REP Pkt
.REP Pkt

Use this command to edit an already existing .REP file.   You do not need a .REP to send a message to a BBS, just edit the message and a .REP will be created.   Note that you must have opened at least 1 .QWK packet from this BBS.


Save Clipboard
Clipboard

You can save the clipboard as text or any appropriate clipboard format, i.e., .CLP files.

You can also print the contents at default printer.


Using Internal Message Editor
Message Editor

The Message Editor allows you to compose message and insert binary files into messages.

File To open a new folder, send messages, files, etc.

Edit	To edit text and change message header

Insert	To insert files (attach) public key, etc.

Spell	To run the spell check


File Editor Menu

- The File Menu includes commands that let you open message folders, address book, taglines, and open  .QWK files.    In addition on edit window, there are command for send and print message.

New Msgs/SMTP	Open a the New Messages Folder. This folder have the incoming SMTP/POP3 messages

New Msgs/Other	Open the alternative folder of new messages. This option is available only if you selected another source of new messages

Folder/Old	Open the folder of old(read) messages.  All read messages go to this folder when you execute a update of the New Msgs folder.

Folder/Copies	This folder have the copies of all outgoing messages.

Folder/Select	Here you can select any folder for opening or delete

QWK Pkt	Open .QWK file

REP Pkt	Create or edit a .REP file

Address	Open a address book

Print	Print message using default printer.

Clipboard	Save or print clipboard contents.

Save Msg-	Save message as  text file.

Send/Normal	Save and send message

Send/Encrypt	Encrypt and save reply

Cancel	- Close the editor and delete your reply.  Remember that after executing this option, there is no way to recover that reply.


Encrypt

- Encrypt message using the public key of selected  "User ID"  .The key is retrieved from current public key's file.    The message is signed and encrypted.

-This option is available only for registered users and if you have PGP install on your computer


Edit Menu

- The edit menu includes commands that allow you to move text to and from the clipboard, delete text or undo your last operation.  For more information, select the command desired.

Undo	Cancel last operation

Select	Select all text

Cut	Delete and move selected text to clipboard

Copy	Copy text to clipboard

Paste	Move contents of clipboard to text

Clear	Delete selected text

Edit Header	Change information in message header


Insert Menu
Menu Insert

- Use this command to include a file, or your public key, at the cursor position.  This command substitutes selected text, if there is any.

- The option of include  PGP public key is available only if you specify this file.

- If you want to send a larger message than allowed by the line limit, use the option to send files at main menu

Text File 	Insert a text file at current cursor position

Binary File/XX	Insert a XXencoded binary file.  Note: only one file can be inserted into a message.

Binary File/UU	The same as XXencoded, only alternative codification

MIME	Insert a file coded into “base64”.  Many files can be inserted into a single message, but you must know how to compose a multipart MIME message.

Insert Date	Insert current date at cursor position

Public Key	Insert you public key, if PGP is installed.


Editor - Select All
Select All

- Select all text being edited.  This option is useful if you want to copy the entire text to clipboard.


Edit - Clear
Clear

- Delete selected text.  Deleted text is lost.

- See Cut command.


Edit - Copy
Copy

- Move copy of selected text to clipboard.

- Prior contents of clipboard will be deleted.


Edit - Cut
Cut

- Move selected text to clipboard.  Prior contents of clipboard will be deleted.

- See Clear command.


Edit - Paste
Paste

- This command places contents of clipboard at cursor position or substitutes selected text, if any. Prior contents of clipboard will be deleted.


Edit - Undo
Undo

- When available (not in gray), this command lets you undo the last editing command, such as cut, delete, copy, etc.


Edit - Header

- Here you can change the subject, addressee , area or even the way of delivery of your message or reply.

- In case of  QWK messages, if the address is bigger than 25 characters, SoMail  will automatically place the address in the first message line.  This is useful for Internet addresses.     Remember that some BBS will accept messages marked PRIVATE only in the PRIVATE area.

- Care must be taken if you change the sender's name on a QWK message. The BBS can refuse the packet if the name is not your user name on the BBS.

- For registered copies, if you enabled the use of taglines, you may also select a tagline

From - Your name and/or address

Reply to - For SMTP mail only.  Put here the address for reply.  Fill this field only if you do not want to receive the reply at your  “normal” e-mail address

To - Put here the addressee of you message you can put more than one name/address separated with comma (“,”).  This field can be up to 512 characters

?  Open the default address book for the field “to” or “cc”

Cc- Optional field for copies.  Any number of names/address, separated with comma (“,”) up to 512 characters.

Subj. - Put here the subject of your message.  Avoid messages without subject.

Tag - Tagline, if enabled   Use  ... button to change tagline

Via SMTP - If checked, message will be sent via Internet, if not, message will be sent via QWK packet.

BBS/Area/Private - If NOT checked Via SMTP, choose here the BBS , Area and the status of your message (public/private).  The message will be inserted at a .REP file of the desired BBS.  If no .REP available, a new one will be created.

Edit Before Forward - If the message will be forwarded to another use, this option will call the message editor before send the message.


Spell

- The spell checker may be used for the entire message or for a selected portion only.

- If you have installed more than one language, always confirm that you have selected the correct language.

- If a word is not found in the dictionary, the spell checker dialogue gives you the following choices:

- Change - Use to correct the word in the text

- Skip - If you want to skip a word, it will be ignored until you close the program or change languages.

- Add to Dic - If you want to add a word to the dictionary, this option will correct the word in the text and add it to the temporary dictionary.

- Done - Closes the spell checker.

OBSERVATION:  Text  in the editor window will not be altered while the spell checker is in use.


For Beginners
Off-line Mail Reading

Your initiation as a BBS user certainly was, as we say, in person, live.  You call, walk through menus and read messages.  Answer entering your text directly to the BBS message banks that you are connected to, keeping the phone line in use.

Observe that if everybody stay 30 minutes connected to your BBS, only 48 people will be able to use it per day and that is, considering that when a user hangs up, another one is going on line instantly.  A BBS with 10000 users  needs, at least, 200 telephone lines and still you would spend hours trying to connect…

The solution is an off-line process, or off-line message reader.  In a BBS, doors like QMAIL, CAM-MAIL, UQWK  and others, read the BBS message banks and place it in a file, compressing it using a compressor that you chose (usually PKZIP) and send it using a file transfer protocol that you also chose.  The most used protocol is Zmodem, although we have to be careful with its automatic recuperation process.

Once you receive the file, that comes with your BBS's name and .QWK extension, you can process it.  You have now all the time in the world to read and reread messages, answering those that interest you, having enough time to give a better reply using features like copies, redirecting, saving interesting messages, printing and other handy tools not available within-line reading.  Your replies and messages are stored in a file compressed with the BBS name and .REP extension given when you close the packet.

Next time you call your BBS, upload the reply file (.REP) using the UPLOAD command.  The BBS packager will decompress your messages and replies and store them in its message banks as if you had entered it manually.   Consider that all BBS are divided in areas called CONFERENCE or FORUM to avoid mixing of messages with different subjects.

Some messages are "echoed"; in other words, using a process called EVENT, the BBS often exchange messages with others BBS or Systems.  The FILE ATTACH feature in these areas usually is denied by the networks.  So, try to reduce the use of FILE ATTACH in the local areas of your BBS.

The use of XXENCODE/UUENCODE to transfer files is largely used,  however we recommend its application with PRIVATE messages only, because its use with PUBLIC might give you problems with another user.


UUencode/XXencode

Process for encoding binary messages using only normal ASCII characters, thus allowing you to send binary files as messages, without them being corrupted.


Clipboard

Work area used to transfer data between different Windows applications.


QWK

Type of message packet invented by Mark Herring (1987).  This format is used by almost all off-line readers and BBSs.


ANSI Message

Message with ANSI (American National Standards Institute) definition format control sequences.


.REP

Extension used for file containing replies and/or new messages to be sent to BBS after reading packet.


Code Page or Character Set
Code Page

Strange name used to designate different character sets above 127.


ANSI Character Set

Character set used by Windows, also known as Code Page 1007.


PGP

"Pretty Good Privacy" - Program to encrypt messages, uses public-keys. Freeware, distributed by the Massachusetts Institute of Technology - MIT.  (c) Copyright Philip Zimmermann.


Mail Client

Mail clients are programs that allow users to compose, send and receive  messages over a network, using POP3 and SMTP standards.  A mail client need a mail server for operation.


Mail Server

A mail server is a system for providing the medium by which the various mail clients communicate.  It is a service that run continuously just for send and receive mail. It is sometimes referred as “Message Transport System”  (MTS)


SMTP

Simple Mail Transfer Protocol  is by far the most popular protocol for mail on Internet.  It’s defined on RFC 821, message’s format is defined by RFC 822.


POP3

Post Office Protocol Version 3 is a protocol intended to permit a workstation to dynamically access a maildrop on a SMTP server host.  It’s defined on RFC 1725.


NNTP

Network News Transfer Protocol  is a protocol for posting and distribution of  articles news for internet users,   This is the equivalent of  “public area”  on  BBSs...  This protocol is defined by RFC 977,  and the message’s format by RFC 1036.


Home Directory

“Home Directory”  is the default user directory at a machine or domain.   The user should have full access to this directory.   If you are at a non multi-user environment, this can be any directory of your choice.


MIME

Multipurpose Internet Mail Extensions is a definition of message body to include multiple objects as image, audio, multi-font text, etc., in a single message.   It’s defined on RFC 1521.


Support; If you need help…
Support

To get help on SoMail,  you can send E-mail to:

cacp@peb.ufrj.br


How to Register

    Registering your copy and, thus, getting rid of that annoying registration reminder is as simple as ordering a cup of coffee... All you have to do is send the equivalent of $35.00 (thirty five American dollars):

Send your request direct to Microset only if:

-Checks in Brazilian currency;

-Visa, Master Card or American Express in any currency.

Please, do not send checks or orders in US currency to Microset. Send it to our representatives in USA.

 If you order by e-mail, use the SET/REGISTER menu to setup your message, but remember that sending credit card information by e-mail is not a  safe procedure and we will not be responsible for a fortuity loss that might occur due to such procedure.  You also can print the form and send it to us via regular mail.

Note: Due to currency exchange variations, payment with credit cards may have a slight

discrepancy, distorting the registration charge in a little less than U$35.00.

          Please send the form in the SENDME.TXT file, correctly filled out, to facilitate processing your registration.

Send your request to:

Orders from Brazil:   Microset Eletronica Ltda.

                         	  Rua Joao Teles 45

                         	  Jucelino, Nova Iguacu - RJ

                        	  BRASIL - CEP 26225-120

Orders from any other country:

Mail Orders To: BMT Micro

                         PO Box 15016

                         Wilmington, NC 28408

                         U.S.A.

                         ATTN: SoMail

 Voice Orders: 8:00am - 7:00pm EST (-5 GMT)

                       (800) 414-4268 (orders only)

                       (910) 791-7052

    Fax Orders: (910) 350-2937  24 hours / 7 Days

                        (800) 346-1672  24 hours / 7 Days

Online Orders via modem:  (910) 350-8061  10 lines, all 14.4K

                                           (910) 799-0923  Direct 28.8K line

         Via Internet:  orders@bmtmicro.com

                       	telnet@bmtmicro.com

                              http://www.bmtmicro.com

 Secure Ordering: https://wwws.wilmington.net/bmtmicro/secure_form.html

   We accept Visa, Mastercard, Discover, American Express, Diners

   Club, Carte Blanche, Cashiers Check, Personal Check.

Comments and suggestions

-We welcome all comments and suggestions, even if you are not a register user.          Send them to Microset at the address listed above or by email to:

Carlos Pires:

            cacp@peb.ufrj.br

_____________

The author wishes to thank all of the people who have contributed to the creation of this program in any way.

The spell checker is based on work done in 1991 (SSPELL, public domain) by Maurice Castro (maurice@bruce.cs.monash.edu.au).

English translation of documentation and help files by William J. Shelton.

French translation of documentation and help files by Jacques Gagné.


Contents
SoMail - Conteúdo

SMTP/NNTP/POP3	Como ler e manter "News" e mensagens Internet

Pacotes QWK 	Como abrir e criar pacotes QWK

Enviando Mensagens 	Como enviar mensagens e arquivos

Tags/Listas de Endereços	Como manter listas de endereços e “Taglines”

Ver Mensagens	Como ler as mensagens

Editor de Mensagens 	Como usar o editor interno

Opções 	Como configurar o programa

Suporte 	Como conseguir auxílio

Como Registrar 	Como registrar o programa.


SMPT/POP3 Messages
Mensagens SMPT/NNTP/POP3 (Internet)

- SoMail é um cliente para mensagens Internet que utiliza os protocolos SMTP , NNTP  e  POP3   SoMail também pode enviar/receber mensagens usando protocolo próprio se você tiver instalado na sua rede local o  servidor SoMail.

- No menu Arquivo use o comando Mensagens Novas para abrir a pasta das mensagens novas, ou o comando Pastas para abrir uma pasta de mensagens antigas ou outra qualquer.   Mensagens do servidor POP3 podem ser recebidad usando a opçao POP3 do menu.    Mensagens de ‘Newsgroups’ podem ser aberta utilizando a opção  News também neste menu.

SMTP/POP3  - Nesta pasta estão todas mensagens novas que você recebe.

Outras - Esta pasta pode ser qualquer diretório na sua rede que contenha mensagens em formato compativel com SMTP.    Este diretório pode ser por exemplo o seu diretório de mensagens em um servidor Novell.

Em Pastas você pode selecionar:

Msgs Antigas - Esta é a pasta pré definida (“default”) para todas as mensagens lidas e/ou respondidas e não apagadas.  Quando você fecha uma pasta de Mensagens Novas com a opção de “Atualizar”, todas mensagens lidas/respondidas são movidas para esta pasta.

Cópias - Esta pasta contém cópias de todas mensagens que você envia.

Selecionar - Esta opção abre um diálogo onde você pode selecionar quaquer pasta de mensagens disponível.

- Quando você abre uma pasta de mensagens SMTP você também tem as seguintes opções:

Arquivo -	Para abrir uma nova pasta, enviar mensagens, arquivos etc

Msg 	Para salvar,  apagar,  responder, etc   Este menu também está disponível no botão direito do mouse

Ordem 	Para selecionar a ordem das mensagens na lista:  De, Para ou Assunto


QWK Mail Packets
Pacotes de Mensagens QWK

- QWK é a extensão do arquivo usado pelo método mais comum de  Leitura Off line.    SoMail suporta pacotes criados pelos gerenciadores de QWK mais usados pelos BBSs.    Com  SoMail é fácil transferir mensages de um BBS para outro ou mesmo de/para correio Internet.

-Use o comando Pacote QWK  no menu Arquivo para selecionas e abrir um pacote QWK .

- Veja em Pacotes REP como abrir um pacote de respostas

- Uma janela importante na pasta de mensagens QWK e’ a janela de seleção de área no canto superior esquerdo.     Esta janela permite selecionar a área a partir da qual as mensagens estão listadas.      Note que apenas as áreas que contém mensagens são aqui listadas com o repectivo número de área.

-O total de mensagens na área selecionada é exibido no título da janela.  “Messagens Selecionadas”  e “Mensagens Pessoais” são falsas áreas criadas pelas seleção de palavras chaves e pelas mensagens endereçadas a voce.

- Quando voce abre uma paste de mensagens QWK você também tem as seguintes opções.

Arquivo -	Para abrir nova pasta, enviar mensages, arquivos, etc

Ver	Para visualizar or arquivos “newfiles”, boletins etc.

Msg	Para salvar mensagens, apagar, responder, etc   Este menu também é disponível no botão direito do mouse

Ordem 	Para selecionar a ordem das mensagens na lista: De,  Para ou Assunto.


REP Mail Packets
Pacotes de Respostas (.REP)

- REP é a extensão de arquivo usado para as mensagens de respostas para pacotes QWK  O ítem do menu  Pacote REP  permite a você escolher um pacote para editar ou inserir novas mensagens antes de você subir o pacote para o BBS.

- Quando você abre um pacote de respostas, você tem os seguintes ítens no menu:

Arquivo -	Para abrir nova pasta, enviar mensages, arquivos, etc

Msg	Para salvar mensagens, apagar, responder, etc   Este menu também é disponível no botão direitodo mouse

Ordem 	Para selecionar a ordem das mensagens na lista:  De,  Para ou Assunto.


Address Books and Taglines
Listas de Endereços e Taglines

- Estas listas são utilizadas para guardar os endereços que você usa mais frequentementes e também as “taglines”.

-A lista de endereços é disponível no botão a direita dos campos “Para”  e “Cc”  na edição dos cabeçalhos de mensagens.    Para pegar um endereço da lista basta voce arrastar e soltar o nome selecionado sobre o campo desejado.

-Para as “taglines” basta um duplo-click na “tagline” selecionada.     Quando você abre uma lista de endereços usando o botão a direita do campo,  um duplo-click também compia o endereço selecionado para o campo a esquerda do botão.

Você também tem os seguintes comandos no menu:

Arquivos	Abrir arquivos, listas, etc.

Editar	Edita lista de endereços/taglines.


Leitura da Mensagem
Leitura de Mensagem

- Esta janela permite a leitura de mensagens e também algumas operações não disponíveis na lista de mensagens.

- Quando você está lendo uma mensagem, você tem as seguintes opções no menu:

Arquivo -	Para abrir nova pasta, enviar mensages, arquivos, etc

Msg	Para salvar mensagem, apagar, responder, etc   Este menu também é disponível no botão direito do mouse

Ver	Permite selecionar conversão dos caracteres, ANSI ou OEM


Sending Messages And Attached Files
Enviando Mensagens e Arquivos

- Use a opção  Enviar/Msg Nova option  no menu  Arquivo para editar e enviar uma nova mensagem.

-Antes de enviar a sua primeira mensagem você tem que configurar o correio SMPT se você deseja enviar mensagens para Internet.        No caso de mensagens para um BBS,  você só pode enviar depois de  abrir pelo menos um pacote QWK deste BBS, isto é necessário porque é preciso saber antes de enviar a mensagem quais as áreas disponíveis no BBS, informação esta contida no arquivo CONTROL.DAT contido no pacote QWK.    Para colocar mensagens em “newsgroups”  é necessário que você esteja conectado a Internet e que o grupo desejado aceite a postagem de mensagens.

-Voce também pode enviar arquivos (binários ou não) como mensagens. Veja   Enviar/Arquivo  para mais explicações.


Set Automatic Reply
Resposta Automática

-Coloque aqui a mensagem que será enviada automaticamente para cada mensagem que você receber.     Este arquivo está limitado em 8 kb.

-Use o botão Desabilita caso você queira suspender a resposta automática.

-Lembre-se que esta opção somente é disponivel no caso do uso do servidor SoMail  na sua rêde local.


Set Automatic Forward
Re-enviar Mensagem

-Coloque aqui o endereço Internet para onde as mensagens que você receber devem ser reenviadas.

-Use o botão Desabilita caso você queira suspender temporariamente o envio automático da mensagem.

-Lembre-se que esta opção somente é disponivel no caso do uso do servidor SoMail  na sua rêde local.


Select Folder
Selecionar Pasta

-Selecione aqui a pasta de mensagens que você deseja abrir.

-Nova - Cria uma nova pasta.

-Apaga - Apaga pasta selecionada. Todas mensagens da pasta são perdidas.


Select Address Book
Lista de Endereços

-Você pode abrir uma lista de endereços ou criar uma nova lista.   Você pode copiar endereços de uma lista para outra apenas arrastando o endereço e soltando sobre a lista desejada.   Aqui também é possivel selecionar qual será o arquivo padrão (ou “default”).

-Nova - Cria uma nova lista de enderecos

-Apaga - Apaga lista de endereços selecionada.


Select Tagline File
Arquivo de “Taglines”

-Selecione aqui o arquivo de “taglines” que você deseja abrir.    Também é possivel selecionar qual será o arquivo padrão (ou “default”).

-Nova - Cria uma novo arquivo

-Apaga - Apaga arquivo selecionado.


Lista de Endereços - Edição
Editar Lista de Endereços / Taglines

- O tamanho maximo de cada “tagline é cerca de 64 caracteres.   É possivel também roubar "taglines" das mensagens usando o mouse,  você marca o texto com o mouse e salva como uma "tagline".

- Endereços podem ser salvos a partir das mensagens, basta marcar a linha e mandar salvar como endereço... Veja Edit.

-Apagar - Remove um endereço/tagline da lista

-Inserir - Insere um novo endereço/tagline na lista

-Editar - Altera o endereço/tagline selecionado

-Sortear- Seleciona uma nova tagline randomicamente.

-Selecionar Todos - Disponível na lista de endereços, permite o envio da mensagem para todos endereços da lista.


Configuraçãodo Programa
Opções

- Este menu permite configurar todas as opções para ler, receber e enviar mensagens.   Se você deseja remover o programa,  veja em Geral com remover a instalação.

Fonte	Seleciona o tipo de fonte e tamanho para a janela ativa.

Cores	Seleciona as cores para  Pastas, Mensagens  ou Editor

Configurar/SMTP	Opções para enviar/receber mensagens SMTP

Configurar/POP3	Seleciona os servidores (“hosts”) para correio POP3

Configurar/QWK	Configura opções para mensagens QWK

Configurar/NNTP	Seleciona ‘newsgroups’ preferidos para receber mensagens.

Respostas	Diversas opções para criar/responder mensagens.

MIME	Determina algumas opções para mensagens MIME

Privacidade	Configura para uso de programa de criptografia

Geral	Opções diversas, compressão de arquivos, botões, etc.

Idioma	Selecione  Português, Inglês, Francês ou Espanhol para ajuda, menus e diálogos.

Discar/Desligar	Chamar ou Desligar seu Provedor Internet .  Disponível Apenas se RAS/Dial Up estiver instalado e configurado no seu computador.

Msg em Espera	Permite enviar  ou suspender o envio de mensagens que estão na caixa de saída.  Disponível apenas se você está usando um “servidor SMTP” (veja Configurar/SMTP  )   E selecionou opção de “Não enviar mensagens imediatamente” (veja Geral).

MIDI	Mostra a janela de controle de MIDI se alguma mensagem com MIDI estiver disponível


File Menu
Menu Arquivo

- O menu “Arquivo”  inclui comandos que permitem você abrir pastas de mensagens, listas de endereços, “taglines”, e pacotes  .QWK.

-Alem de enviar mensagens e arquivos, tem também comandos para codificar/decodificar arquivos UU/XXencode.  e também para salvar/imprimir o contéudo da área de transferência “Clipbord” .

-Algumas opções são disponíveis conforme a janela ativa no momento

Mensagens Novas/SMTP	Abre a pasta de mensagens novas.   Esta pasta tem as novas mensagen que você recebe por SMTP ou POP3.

Mensagens Novas/Outra	Abre a pasta alternativa de mensagens novas. Esta opção é disponível apenas se você configurou este diretório em Configurar/SMTP

Pastas/Msgs Antigas	Abre a pasta que contém as mensagens antigas (lidas).  Todas mensagens lidas vão para esta pasta quando você atualiza uma pasta de mensagens novas

Pastas/Cópias	Esta pasta contém cópias das mensagens enviadas. Veja em  Respostas como habilitar esta opção

Pastas/Selecionar	Seleciona uma pasta para abrir, criar ou apagar

POP3	Conecta servidor POP3 para receber mensagens.

NEWS	Conecta e abre pasta de ‘newsgroup’

Pacote QWK	Abre arquivo  .QWK

Pacote REP	Cria ou edita um arquivo .REP

Endereços	Abre uma lista de endereços.

Tagline	Abre um arquivo de “taglines”.

Enviar/Msg Nova	Edita e envia uma nova mensagem.

Enviar/Arquivo	Envia arquivo texto/binário como mensagem (“attached”).

Decodificar	Decodifica  UU/XXencoded File.

Imprimir	Imprime a  mensagem usando a impressora padrão. Esta opção é disponível apenas em edição ou visualização de mensagens

Clipboard	Salva ou imprime o conteúdo do clipboard..

Sair	Final do programa.


Edit Menu
Menu Editar

-Use esta opção para copiar texto da janela de visualização de mensagens para o clipboard .  Você pode também copiar este texto como tagline ou como um endereço

-Voce pode usar este texto em qualquer outra aplicação do Windows ou se você quiser imprimir ou salvar o conteúdo em um arquivo (Salvar Clipboard) em formato texto(.TXT) ou no formato próprio do clipboard (.CLP).

-O duplo-click no botão esquerdo também copia a linha selecionada da mensagem para o clipboard..

-Copiar para clipboard - Este comando insere o texto selecionado no clipboard.  O conteúdo antigo é substituido pelo novo texto.

-Juntar ao clipboard - Texto selecionado é adicionado ao conteúdo antigo do clipboard.

-Salvar como Tagline - Use este comando para salvar o texto selecionado como “tagline”.  Taglines podem ter até 64 caracteres

-Salvar como Endereço - Com este comando você pode salvar o texto selecionado como um endereço na lista de endereços pré definida.

-Copiar msg. ao clip - Copia a mensagem atual para o clipboard. , o contúdo antigo é perdido.    Você não precisa selecionar todo o texto da mensagem para salvar.

-Juntar msg. ao clip - Adiciona a mensagem atual ao conteúdo do clipboard.  Você não precisa marcar todo o texto..


SMTP Msg Menu
Msg Menu

-Estas opçoes são efetivas para todas mensagens selecionadas.

-Este menu também é disponível no botão direito do mouse

Mostrar Mensagem	Mostra a mensagem selecionada

Ver Cabeçalho	Mostra todos os campos do cabeçalho da mensagem

Seleciona Todas	Seleciona todas mensagens da pasta.

Salva Endereço	Salva o endereço do remetente na lista de endereços corrente.

Atualizar	Recarrega o conteúdo da pasta.  O mesmo que fechar e abrir novamente a pasta,  as mensagens são atualizadas

Responder	Edita uma resposta para a mensagem selecionada.

Enviar Para	Envia mensagem corrente para outro usuário.

Reenviar	Re-envia mensagem.  Válido apenas para pasta de cópias

Mover	Move mensagens selecionadas para outra pasta

Salvar Msg	Salva mensagem em um arquivo texto(ASCII).  Se o arquivo já existe, a mensagem é adicionada ao final.

Decodificar	Extrai arquivo UU/XXencoded da mensagem.

Apagar	Marca mensagens para serem apagadas   A mensagem são removidas apenas quando a pasta é fechada e você confirma a opção de “atualizar pasta”.

Recuperar	Desmarca mensagem marcada para apagar.


Leitura de Mensagem - Opções
Msg Menu

-Este menu também é disponível no botão direito do mouse

Responder	Editar uma resposta para mensagem selecionada.

Enviar para	Envia mensagem para outro usuário.

Apagar	Marca mensagens para como apagadas   A mensagem será apaga quando a pasta for atualizada

Salvar Msg	Salva mensagem em um arquivo texto(ASCII).  Se o arquivo já existe, a mensagem é adicionada ao final.

Decodificar	Extrai arquivo UU/XX/encoded da mensagem

Decriptografar	Decriptografa mensagem. Disponivel apenas se você tem PGP instalado.

Salvar Chave Pública	Salva chave pública recebida em uma mensagem no arquivo de chaves corrente.  Disponivel apenas se você tem PGP instalado.

Ver Cabeçalho	Mostra todos os campos do cabeçalho da mensagem


QWK Msg Menu
Msg Menu

-Este menu também é disponível no botão direito do mouse

Mostrar Mensagem	Mostra a mensagem selecionada

Seleciona Todas	Seleciona todas mensagens da pasta.

Responder	Edita uma resposta para a mensagem selecionada.

Enviar Para	Envia mensagem corrente para outro usuário.

Mover	Move mensagens selecionadas para outra pasta

Salvar Msg	Salva mensagem em um arquivo texto(ASCII).  Se o arquivo já existe, a mensagem é adicionada ao final.

Decodificar	Extrai arquivo UU/XX/encoded da mensagem


View Menu

- Este menu serve para visualizar os arquivos extras que estão incluidos no pacote de mensagem QWK.  Em geral estes arquivos são:

-NEWFILES.DAT-	Lista dos novos arquivos disponíveis para “download”.

-BLT-n.xxx-	Boletins e notas do BBS

-WELCOME.xxx	Arquivo com tela de abertura do BBS

Outros arquivos tambem podem estar incluidos no pacote, dependendo da configuração do programa que prepara o seu pacote no BBS.

Estes arquivos podem ser texto normal ou ANSI.


Font Size
Tamanho do Fonte

- Recomenda-se o uso de fontes “não proporcionais” para ler e editar mensagens, pois estes fontes mantém a mesma aparência das mensagens exibidas em um terminal.    Na edição de mensagens isto é especialmente importante para evitar linhas muito longas nas mensagens que você edita.

- Você pode selecionar qualquer fonte para exibição de mensagens,  Você pode trocar o conjunto de caracteres quando está lendo a mensagem (OEM/CP1007) no menu de ver mensagens independente do tipo de fonte que voce selecionou.


List Message Color
Cor da Lista de Mensagens

-Troca a cor da lista de mensagens da pasta.

-Você pode selecionar cor do texto, fundo e das mensagens selecionadas.


View Message Window -Colors
Cor da Mensagem

-Permite selecionar a cor da mensagem e do cabeçalho

-Você pode escolher a cor de fundo, texto, “quote”  e enfatizado.

-Apenas cores sólidas devem ser usadas.  Algumas cores de fundo podem produzir caracteres distorcidos.


Edit Message Window -Colors
Cor do Editor

-Você pode selecionar a cor do texto e cor de fundo.

-Apenas cores sólidas devem ser usadas.  Algumas cores de fundo podem produzir caracteres distorcidos.


Opções Gerais

-Comprimir Diretório de Msgs - Ativa o atributo de compressão do diretório de mensagens.   Esta opção é disponível apenas se voce usa NTFS (Windows NT).

-Fecha Lista de Endereços apos uso - Fecha a lista de endereços apos ter colocado o endereço selecionado no cabeçalho da mensagem

-Fecha Lista de Taglines após uso - Fecha lista de taglines depois de escolhe uma.

-Usar botões grandes - Selecione entre botões normais e grandes.

-Usar Letras Minúsculas Para Lista de Msgs. - Seleciona letras minúsculas/maiúsculas para exibir a lista de mensagens.

-Usar contôles 3D -  Habilita/desabilita contrôles tipo "3D"

-Mostrar aa/mm/dd na lista de msgs - Converte a data das mensagens para o formato curto. Este formato facilita a leitura da data da mensagem.

-Log todas msgs SMPT/POP3  - Cria um arquivo log de todas mensagens enviadas ou recebidas.    Você pode usar Ver Arq. Log para examinar este arquivo ou Apagar Arq. Log para eliminar todos registros deste arquivo.

-Mostrar AAMMDD na lista de mensagens - Este formato facilita a leitura da lista

-Mostra botões na janela principal - - Habilita/desabilita botões na janela principal.

-Mostrar lista de mensagens resumida - Seleciona entre lista de mensagens usando uma ou duas linhas para cada mensagem

-Não envia msgs de imediato, use caixa de saída - Se habilitado as mensagens não serão enviadas automáticamente após a edição para o servidor SMTP.   Esta opção somente é disponível se você está usando servidor SMTP para enviar msgs.

-Registrar tipos - Seleciona os arquivos tipo  *.MS*  com sendo usados pelo SoMail.  Use esta opção para restaurar os tipos de arquivos caso alguma outra aplicação altere isto e você queira restarar os valores sem re-instalar todo o programa.

-Registrar programa - Use este comando para criar uma mensagem ou imprimir um pedido de registro do programa.

-Entrar chave de registro - Aqui você pode entrar com a chave que você recebe após registrar SoMail.

-Remover Programa - Este comando é executado em duas fases:  Na primeira toda informação de configuração do programa é removida do seu computador,  na segunda fase, caso você confirme, todos os arquivos instalados pelo SoMail são removidos do seu diretório  home

-Instalar dicionário - Use este comando para instalar os dicionários.  Os dicionários são copiados do diretório do SoMail para o seu diretório  home  de modo que todas as alterações que você fizer no seu dicionário não afetarão o dicionário dos outros usuários.  Você pode também restaurar o dicionário original sempre que desejar.

-Atualizar Dicionário - Insere palavras novas no dicionário.


POP3 Hosts
Servidores POP3

- Configura uma lista de servidores (“hosts”) de onde você receberá suas mensagens Internet.   O servidor ou “hospedeiro” é onde você mantém uma caixa postal eletrônica.

-Voce tem que ter uma conta com direito a caixa postal tipo POP3 nestes hospedeiros para receber correspondencia Internet.

-Use os botões Adicinar/Atualizar/Apagar para editar esta lista de endereços.

-Servidor POP3 - Este é o computador onde o serviço POP3 é disponível  E você tem uma conta.  Ex: qualquer.lugar.com

-Nome- Seu nome ou “login” no servidor POP3.  Ex: laura.

-Senha -É o sua senha ou “password” para acesso a sua caixa postal.

-Mostrar Senha - Use este “check box” se você deseja conferir sua senha.


Selecionar `Newsgroups'
Selecionar ‘Newsgroups’

- Configura uma lista de servidores (“hosts”) de onde você poderá receber mensagens dos grupos de interesse.    Nem todos servidores são públicos,  informe-se no seu provedore de serviços Internet ou busque na própria Internet endereços destes servidores.

-Use os botões Adicinar/Apagar para editar esta lista de endereços.

-Servidor  - Este é o computador onde o serviço de News é disponível.  Em um servidor em geral são disponíveis centenas de listas.

-Ver Grupos- Use este botão para conectar ao servidor e receber uma lista dos grupos disponiveis.   Junto ao nome do grupo você encontra o total de mensagens (ou artigos) disponivel bem como se é ou não permitido colocar mensagens na lista (y/n)

Após ter recebido a lista dos grupos e selecionado um grupo você pode:

-Abrir -Este botão permite abrir uma pasta do grupo selecionado.

-Selecionar - Adiciona o ‘newsgroup’ selecionado a lista de grupos favoritos,   deste modo você podera abrir uma pasta deste grupo a partir do menu Arquivo/News.


Abrir "Newsgroups"
News

- Aqui você pode abrir uma pasta do grupo selecionado.   Além disto você pode apagar um grupo que não seja mais do seu interesse utilizando o botão Remover.  Antes de abrir uma pasta, você tem ainda como opções:

- Não conectar servidor - Selecionando esta opção o servidor do grupo não será conectado e você terá disponivel apenas os cabeçalhos de mensagens que são automáticamente guardados na última conexão.   Esta opçào é util se você tem acesso a internet por linha discada e deseja apenas consultar o conteúdo do grupo.

- Perguntar a partir de qual artigo  -  Se marcado você será perguntado por qual o primeiro artigo do grupo que você deseja receber.    Normalmente se tiverem menos de 100 novos arquivos no grupo você não é perguntado e todos os cabeçalhos são recebidos.


Respostas

- Você pode configurar várias opções para compor suas respostas.  Estas opções são válidas tanto para mensagens QWK quanto SMTP.

-Você pode definir o formato da mensagem, número de linhas,  marca (“quote”),  primeira linha, etc.

-Primeira Linha - Esta é a primeira linha colocada na sua resposta, ela pode ter até 64 caracteres.   Alguns caracteres tem significado especial:  #  é substituido pelo primeiro nome do remetente,  % é substituida pela data da mensagem e $ representa o nome de quem recebeu a mensagem, em geral o seu nome.

-Marca (“quote”) - Até 4 caracteres é usado para marcar a mensagem original.  O símbolo “#”  representa as duas iniciais do nome do remetente.   Como marca, recomenda-se enfáticamente o uso do símbol “>” para marcar o texto, porque este símbolo além de ser usado universalmente para este fim, faz parte do conjunto ASCII e portanto é disponível em todos os computadorers.

-Marca em linhas vazias - Habilita a inclusão de marcas nas linhas vazias entre paragrafos. Ex:

CP>final de um paragrafo

CP>

CP>    Inicio de outro paragrafo... etc

-Marca apenas na primeira linha - As iniciais do usuário são colocadas apenas na primeira linha do paragrafo. Ex:

CP> Primeira linha do paragrafo....etc

    >segunda e demais linhas tem apenas

    >a marca.

-Matar marcas longas - Esta opção permite eliminar as marcas longas que são geradas pelas multiplas respostas de uma mensagem.  Estas marcas causam a dobra da linha dificultando a leitura da mensagem.   Usando esta opção, quando uma marca tem mais de dois nomes, os nomes são substituidos por ponto “.” deixando apenas as iniciais de quem primeiro citou o texto.  Recomenda-se o uso desta opção.   Ex:

JA>AR>MC>AR>esta é uma linha como marcas normais, que ficaria assim:

JA>.AR>caso as marcas intermediarias sejam removidas.

-Usar Editor Interno -Habilita o uso do editor interno.

-Remover ANSI antes de editar -  Permite remover os “codigos ANSI”  usados para formatação e desenhos na tela, facilitando a edição de mensagens recebidas com estes códigos.

-Salvar mensagens Enviadas - Habilita salvar as respostas na pasta de “cópias”.

- Editor Externo-  Se você não marcou a opção “Usar Editor Interno”, , SoMail irá usar o editor externo aqui determinado.   Você pode usar qualquer editor capaz de criar texto “limpo”,  isto é, sem caracteres ou comandos especiais de formatação de texto. Coloque aqui o comando completo para execução do editor,    Ex: C:\util\qedit.exe

-Editor Windows(CP1007) - Se o editor externo for para Windows, marque esta caixa.  Isto é necessário para correta conversão dos caracteres acentuados.

-Limite da Mensagens- Aqui você pode limitar o tamanho máximo da mensagem criada. Você pode determinar o limite tanto para mensagens tipo SMTP ou QWK.  Zero significa nenhum limite de tamanho.    Evite usar limites acima de 32kb para mensagens QWK, pois muitos sistemas e leitores de mensagens mais antigos não aceitam mensagens acima deste valor.    Para msgs SMTP em geral não existe problema quanto ao tamanho.


Select Messages
Definir Regra

- Mensagens Com - O texto que será procurado na mensagem.

-Em - Onde procurar pelo texto.   Você pode procurar em um ou todos os campos aqui enunciados.  A opção “Corpo” não inclui o cabeçalho da mensagem (De, Para, Assunto).

-Ação- O que fazer quando uma mensagem com o texto desejado é encontrada:

  - Apagar - A mensagem é jogada fora.

  - Mover - A mensagem é movida para uma pasta selecionada.

  - Reenviar - A mensagem é reenviada para outro endereço.  A mensagem não  é apagada.

- Responder - Um arquivo é enviado como responsta ao remetente da mensagem.  A mensagem também não é removida da pasta de mensagens novas.

Após o processamento de todas as mensagens da pasta, um pequeno “relatório” como o total de mensagens processadas é  apresentado.


Select Messages
Selecionar Mensagens

- Neste diálogo você pode configurar as regras para seleção e processamento automático das mensagens Internet.   Você pode definir até 32 regras para seleção de mensagens,  As mensagens são processadas cada vez que você abre a pasta de novas mensagens.    Lembre-se que quando o número de mensagens é grande, a abertura da pasta de mensagens novas pode demorar um pouco mais.

-Apagar - Remove uma regra definida

-Adicionar - Cria uma nova regra.

-Edita - Altera uma regra já existente.

-Cancela - Ignora alterações, restaura situação inicial.

-Desabilita a Seleção de  Mensagens - Marque aqui se você quiser desabilitar a seleção automática de mensagens, deste modo você não precisa remover as regras caso queira inibir apenas temporariamente esta seleção.

Veja em  Definir Regra com adicionar ou editar uma regra para filtrar mensagens


SMTP Messages Configuration
Mensagens SMPT

- Para compor e enviar mensagens para Internet, diversos itens podem ser configurados conforme sua necessida ou de sua instalação local.

-Meu Nome - É o nome que aparece no campo “From:” das mensagens enviadas.

-Meu Endereço - É o endereço que aparece no campo  “From:”  É o seu endereço de eletrônico (E-mail address).

-Responder Para -Se você deseja receber as respostas em outro endereço que não o seu endereço normal, preencha este campo com o endereço desejado.  Você também pode especificar este endereço quando estiver editando o cabeçalho da mensagem.  Em geral este campo deve ficar vazio.

-Assinatura - Pode conter até  80 caracteres que são adicionados ao final de sua mensagem.

-Endereços 1 & 2 - Duas linhas que também são adicionadas ao final da mensagem, depois da assinatura.  Em geral contém seu endereço  ou outra informação que você considere útil.

-Inserir Arquivo - Aqui você pode especificar o nome de um arquivo que será inserido automaticamte ao final de cada mensagem que você enviar.  Este arquivo tem que estar no seu diretório home, deste modo coloque apenas o nome do arquivo(sem o caminho)

   Este arquivo não passa por nenhuma conversão de caracteres e quando usado, a “Assinatura”  e “Endereços 1 & 2”  não são colocados.

-Não Usar Caracteres Acentuados - Use esta opção para remover qualquer caracter acentuado da mensagem.   Neste caso os acentos são substituidos pelos caracter sem acento.

-Usar 8 bits nas Msgs - Esta opção interessa apenas se você deseja usar acentos em suas mensagens na Internet.   Se você não deseja usar 8 bits, as mensagens com acento são automáticamente convertidas para o formato “MIME”.    A desvantagem de usar 8 bits, é que dependendo do local para onde vai sua mensagem, ele pode não ser legível.  De preferência esta opção não deve ser usada.

-Assinatura e Taglines - Habilita o uso de assinatura e “taglines” nas mensagens.

-Arquivo de Taglines - Seleciona o arquivo de taglines “padrão”.  O arquivo tem que estar no seu diretório home. (não use o caminho).   Este arquivo será usado para todas mensagens enviadas para Internet.

-Lista de Endereços - Seleciona a lista de endereços  padrão (“default”) para uso em mensagens Internet.

-Use Servidor SMTP na Rede Local- Esta opção é disponível apenas se você tem Servidor SMTP do SoMail instalado na sua rede local.  Se você não tem,  você tem que usar o “Servidor SMTP” para enviar o correio Internet.

-Dir. Saída - Aqui é onde SoMail irá colocar as suas mensagens para envio.  Disponível apenas se   “Use Servidor SMTP na Rede Local” estiver selecionado.    No caso do servidor está em outra máquina da rêde, use o nome completo, ex:  \\servidor\c\users\post\send

-Dir Entrada - Aqui é onde SoMail recebe novas mensagens. Disponível apenas se   “Use Servidor SMTP na Rede Local” estiver selecionado.    No caso do seu seu diretório home. estar em outra máquina, coloque aqui onome completo, ex:  \\onde\c\users\eu\mail.

-Servidor SMPT - Este é o endereço de uma máquina onde um Servidor SMTP está rodando.  Você tem que ter acesso a máquina pela rede Internet, mas não precisa ter uma conta nesta máquina.    Em geral esta é a mesma máquina onde você tem a sua caixa postal  POP3 . : Note que este é o endereço de uma máquina e NÃO o seu endereço eletrônico (e-mail).   Ex: seu endereço é jim@da.selva.com e o seu servidor  SMTP e  qualquer.da.selva.com

-Con. Internet Via RAS/Dial Up - Marque aqui se o seu acesso a Internet não é permanente, ou seja é via um Provedor de Serviço Internet.  Você pode selecionar também o número de tentativas para conseguir uma conexão.  O serviço RAS/DialUp deve estar configurado antes de usar esta opção.

-Outra Fonte de Novas Msgs - Se você tem outra fonte de correspondência na sua rede local, você também pode ler estas mensagens.   Preencha o campo de Diretório com a localização destas mensagens e a Máscara para estes arquivos de mensagem.    Note que pós a leitura da mensagem,  SoMail troca a extensão destes arquivo, o que pode tornar estas mensagens não disponíveis para outros leitores.    Esta opção é util por exemplo para ler mensagens um servidor Novell que você tenha na sua rede local.

- Selecionar Mensagens Novas - Aqui voce pode configura o filtro para processamento automático das novas mensagens.  O texto desejado é procurado na mensagem, e caso encontrado a ação que você programou será executada na mensagem.  Você pode mover, apagar, responder ou reenviar a mensagem selecionada.  Veja  Selecionar Mensagem  para maiores explicações

-Reenviar Automaticamente - Aqui você tem a facilidade de reenviar automáticamente todas as mensagens que chegam para um outro endereço.    Esta opção é disponível apenas se o servidor SMTP SoMail está instalado na sua rede local.   Tome cuidado para evitar o “ping-pong”  de mensagens quando habilitar esta facilidade.

- Responde Automáticamente- Quando selecionado, permite especificar um arquivo que será automáticamente enviado para o remetente de todas as mensagens que chegam.  Esta opção é disponível apenas se o servidor SMTP SoMail está instalado na sua rede local.


QWK Messages Configuration
Mensagens QWK

- As opções aqui selecionadas são efetivas para todos BBSs.   Para configuração específica de um BBS, selecione o BBS e use o botão Configura.

-Assinatura - Pode conter até  80 caracteres que são adicionados ao final de sua mensagem.

-Endereços 1 & 2 - Duas linhas que também são adicionadas ao final da mensagem, depois da assinatuara.  Em geral contém seu endereço  ou outra informação que você considere útil

-Inserir Arquivo - Aqui você pode especificar o nome de um arquivo que será inserido automaticamte ao final de cada mensagem que você enviar.  Este arquivo tem que estar no seu diretório home, deste modo coloque apenas o nome do arquivo(sem o caminho)

   Este arquivo não passa por nenhuma conversão de caracteres e quando usado, a “Assinatura”  e “Endereços 1 & 2”  não são colocados.

-Arquivo de Taglines - Seleciona o arquivo de taglines “padrão”.  O arquivo tem que estar no seu diretório home. (não use o caminho).   Este arquivo será usado para todas mensagens QWK, caso você não especifique um para o BBS.

-Lista de Endereços - Seleciona a lista de endereços  padrão (“default”) para uso em mensagens QWK.  Você pode também selecionar uma lista para cada BBS.

-Usar Taglines - Habilita o uso de “taglines” para mensagens QWK.

-Assumir Msgs. Novas Como “Privada” - Assume que toda mensagem que você cria é “privada”.

- Diretórios - Seleciona os diretórios para “Download” e “Upload” de pacotes

  Download: Diretório onde SoMail encontrará os pacotes de mensagens (arquivos .QWK).  Este diretório é em geral o diretório usado para “download” pelo seu programa emulador de terminal.

  Upload: Diretório onde SoMail colocará os pacotes de respostas (arquivos .REEP). .  Em geral este é o diretório onde seu emulador de terminal procura os arquivos para enviar para o BBS (“upload”).

-Usar ZIP Interno  Habilita o  ZIP/UNZIP interno. Se você  NÃO usa esta opção, você tem que dar o comando usado para comprimir (Cmd.Zip) e para descomprimir (Cmd Unzip)  os pacotes de mensagens.  O ZIP interno é compativel com todas versões até v2.0.  Os arquivos .REP gerados são compativeis com versão 1.1.


BBS  Configuration
Opções para o BBS

- Aqui é possivel configurar algumas opções conforme o BBS selecionado.

-Assinatura - Pode conter até  80 caracteres que são adicionados ao final de sua mensagem.

-Endereços 1 & 2 - Duas linhas que também são adicionadas ao final da mensagem, depois da assinatuara.  Em geral contém seu endereço  ou outra informação que você considere útil.

-Inserir Arquivo - Aqui você pode especificar o nome de um arquivo que será inserido automaticamte ao final de cada mensagem que você enviar.  Este arquivo tem que estar no seu diretório home, deste modo coloque apenas o nome do arquivo(sem o caminho)

   Este arquivo não passa por nenhuma conversão de caracteres e quando usado, a “Assinatura”  e “Endereços 1 & 2”  não são colocados.

-Arquivo de Taglines - Seleciona o arquivo de taglines para uso com este BBS.   O arquivo tem que estar no seu diretório home. (não use o caminho).   Se nenhum arquivo for especificado, o arquivo padrão para mensagens QWK será utilizado.

-Lista de Endereços - Seleciona a lista de endereços para uso neste BBS.  Se nenhum selecionado, o arquivo padrão para mensagens QWK será utilizado.

-Usar Taglines - Habilita/desabilita o uso de “taglines”.

-Conjuto de caracteres  - Aqui é possivel selecionar entre um conjunto “OEM” ou “ANSI”, que são dependentes da sua instalação local.   Como regra, é melhor escolher o conjunto OEM para visualizar mensagens de BBS.

-Mensagens Internet (via QWK)- Você pode configurar como funciona o mail Internet dentro dos pacotes QWK do seu BBS.     É possivel especificar o que colocar na primeira linha da mensagem (To:) e o que colocar no cabeçalho da mensagem QWK  (TO).  Os valores já definidos devem funcionar para a maioria dos gerenciadores de QWK dos BBSs, caso você tenha problemasl, consulte o SYSOP ou outro usuário mais experiente

-Criar área de Mensagens Pessoais  -  Habilita a criaçao de uma falsa área chama “Mensagens Pessoais”  para colocar as mensagens endereçadas a você.  Alugus BBSs criam automáticamente esta área, e neste caso é melhor desabilitar esta opção.

-Salvar Reseposta - Salva todas mensagens que você envia na pasta “copias”.

-Ignorar Mensagens - Para evitar usuários chatos e assuntos indesejáveis você pode manter uma lista de pessoas e assuntos a evitar de modo que todas mensagens enviadas  por estas pessoas ou sobre estes assuntos são automáticamente desabilitadas na lista.  As mensagens desabilitadas aparecem em CINZA na lista e não são exibidas quando você avança na lista pelo teclado.    A leitura de mensagens desabilitadas somente é possivel pela seleção direta da mensagem com mouse.   As listas de pessoas e assuntos podem conter até 32 ítens.  Use os botões de Inserir e Remover para alterar estas listas.

-Selecionar Mensagens - As mensagens que contém as palavras chaves desejadas, são copiadas para uma falsa área chamada “Mensagens Selecionadas”.   A procura da palavra chave a principio é apenas no cabeçalho da mensagem, exeto se você marcar a opção Procurar Todo Texto.  A palavra chave encontrada é enfatizada quando a mensagem é exibida.


MIME

- Mensagens MIME são mensagens que em geral contém arquivos inseridos na mensagem (“attached files”).   Todos arquivos que são recebidos embutidos nas mensagens MIME são executados, exibidos ou salvos quando você executa um duplo-click na parte correspondente da mensagem MIME.

- A aplicação associada a cada tipo de extensão é sempre usada para este fim,  caso um arquivo não seja exibido/executado, verifique a associação existente na sua instalação local.    Caso não exista associação entre a extensão do arquivo e uma aplicação,  isto pode ser resolvido usando por exemplo o Gerenciador de Arquivos ou equivalente para criar a associação desejada.

-Converter arq. .AU para .WAV - O formato padrão de audio em MIME é o .AU,  Esta opção converte automaticamente todo arquivo .AU recebido para .WAV, que é o tipo usado em Windows.

-Usar tocador de .WAV interno - Usa rotina interna para executar arquivos .WAV.  Se não selecionado, a aplicação associada a esta extensão será utilizada

-Usar tocador de .MID interno - - Usa rotina interna para executar arquivos .MID.  Se não selecionado, a aplicação associada a esta extensão será utilizada.

-Não executar arquivos  .DOC - Se marcado, não exibirá arquivos com extensão .DOC.  Esta opção visa maior segurança contra vírus.

-Não executar arquivos  . EXE - Se marcado, não executra arquivos .EXE (ou .COM) que venha incluido dentro de mensagens MIME.

-Não executar arquivos .XLS  - Evita e execução de arquivos .XLS incluidos em mensagens.


Privacy
Privacidade

- Você tem que preencher estes campos caso queira habilitar o uso de criptografia para suas mensagens.   Cópias não registradas não tem acesso a esta facilidade.   Não use a opção de conversão de caracteres disponivel na configuraçao do PGP

-Chave Pública - Seleciona o arquivo com sua chave pública.  Este arquivo será inserido em suas mensagem pela opçao insere/chave publica no editor interno.

-Programa de Criptografia - Coloque aqui o nome completo do programa de criptografia a executar. EX: c:\pgp\pgp.exe.

-Senha - Se desejar, coloque aqui sua senha. Isto facilita bastante o uso porém  NÃO é recomendado para a segurança de sua senha, embora isto seja dependente da segurança onde você executa o programa.

-ID do Usuário- O seu ID.   Se vazio o “default” será usado.

-Arquivo de chaves (Keyring) - Arquivo de chaves a utilizar.  Se vazio, usa “default”.

-Comandos- Estes são os comandos para ativar o programa:

  Criptografar - Usado para criptografar mensagem  Ex: +force -ewa

  Decriptografar - Usado para decifrar mensagem  Ex: +force -z- decrypt

  Salvar Chave- Usado para salvar chave pública recebida em mensagens, Ex:-ka +batchmode

OBS: Não altere estes comandos se você não tiver certeza do que você está fazendo


MIDI
Contrôle MIDI

- Aqui você tem o total de arquivos .MID recebidos bem como qual o arquivo que está em execução no momento.

Salvar MIDI - Permite salvar o arquivo que está em execução.

<Ant - Executa música anterior na lista

Seg> Executa próxima música

Parar - Para execução da música.

OK - Fecha a janela.


Discar/Desligar
Discar/Desconectar

- Aqui você pode discar para seu provedor de acesso a Internet ou desconectar.    Na lista da esquerda você tem os locais conforme  o lista “default” da configuração do seu sistema (Dial Up /RAS)  basta escolher o provedor e usar o botão Discar.   Na janela da direita você tem o local para onde você está conectado bem como o estado da conexão. Para desconectar basta escolher o local conectado e usar o botão Desligar.      Os nomes que aparecem na lista são os que estão definidos na configuração do seu sistema (Dial Up/RAS), e é por lá que voce pode inserir/alterar estes nomes.

- Usar senha e nome corrente - Significa que seu login e senha serão usado para validar sua conexão ao provedor.   Caso você não use para acesso a este provedor a sua senha e nome,  utilize os outros campos caso necessário.

- Nome - O nome que será usado no login ao provedor

- Senha - Senha utilizada para login

- Domínio - Use o default “*”.   Coloque o domínio apenas se sua máquina estiver registrada na rêde Windows para onde você vai conectar.


Re-enviar Mensagem

- Este comando é usado para mandar a mensagem corrente para outro usuário.  Um pequeno cabeçalho é inserido automaticamente antes da mensagem.

- Em caso de mensagens QWK, elas a principio são reenviadas como “Privadas” .  Verifique sempre sempre se a área da mensagem está correta.

- Se você deseja editar a mensagem antes de reenviar, marque esta opção.


Atualizando Dicionário
Atualizar Dicionário

- Use esta opção para atualizar o dicionário, adicionando as palavras que você escolheu para inserir no dicionário durante o uso do corretor ortográfico.

- Quando você usa o corretor, as palavras que você seleciona para adicionar ao dicionário são armazenadas temporariamente em um arquivo provisório, pois a inserção no arquivo definitivo é mais demorada.   Quando tiver muitas palavras neste arquivo temporário, você será convidado a atualizar o dicionário, caso você não faça a  atualização,  as palavras que estão neste dicionário provisório podem ser "esquecidas".

- O dicionário funciona em conjunto com um arquivo índice  xxxxx.IDX,  este arquivo quando inexistente ou desatualizado é gerado automaticamente durante a inicialização do programa, e é normal que demore um pouco dependendo do sistema e do tamanho do dicionário.


Entrando Chave de Registro

-Use esta opção do menu quando você finalmente receber o seu número chave, ficando assim livre daquela mensagem inicial e liberando o seu acesso as "taglines"...

-Preencha os campos com o nome e número de série e código de segurança exatamente como você receber, não troque maiúsculas por minúsculas nem coloque espaços ou qualquer outro caracter no nome.   Dê o OK...

-Saia do programa.

-Reinicie o  programa e verifique (ABOUT)  se o seu nome e número agora aparecem como usuário do programa.   Se isto não ocorrer, confira cuidadosamente os dados que você recebeu da Microset , repita a operação de registro.  Caso você não obtenha sucesso, entre em contacto. conosco.

- Se você ainda não registrou, veja Como Registrar


Pacote QWK

- Seleciona um pacote QWKtermp_QWK para leitura.  Você pode abrir quantas pastas quiser, desde que não sejam do mesmo pacote QWK.

-Não é necessário fechar o pacote a saida, pois nenhuma informação é guardada no pacote QWK.    As respostas (.REP) são atualizadas quando voce termina a edição da mensagem.

Apagar	Apaga um arquivo QWK ou outro qualquer

Renomear	Troca o nome do arquivo. SoMail sugere sempre um nome de arquivo.  Caso já exista arquivo com mesmo nome, o diálogo de trocar nome é novamente apresentado.


Enviar Arquivo
Enviar Arquivos

- Use este comando para enviar um arquivo como mensagem.  Você pode enviar arquivo  texto comum (sem caracteres de controle) ou arquivos binários usando o método de UU/XXencode

- O arquivo a ser enviado é dividido em diversas mensagens de acordo com o número máximo de linhas que você selecionou em suas opções de resposta    Observe que você pode ter problemas com alguns BBS se você usa mensagens com mais de 200 linhas.  Alguns locais na Internet também costumam recusar mensagens acime de um certo limite, em alguns casos, 100kb.

- O método de UU/XXencode não tem nenhuma conferência de erros, logo não tem garantia de integridade do arquivo.   É recomendável sempre que possível enviar apenas arquivos  .ZIP.

- IMPORTANTE: Evite o uso de UU/XXencode  em mensagens públicas!

- Texto	- Use quando você for enviar arquivos texto, sem caracteres de controle.    SoMail  vai gerar as mensagens necessárias para acomodar o texto.

- UUencode	- Esta opção é para enviar arquivos binários.    O arquivo é convertido em caracteres comuns (UUencode) e depois partido em pedaços de modo a caber na mensagem.

- XXencode	- Usada pare enviar arquivos binários, similar a UUencode.  A vantagem é o conjunto de caracteres usados para codificar a mensagem, que é menos sensível a alterações do que o UUencode.

-MIME	- Usado para enviar arquivo binário usando codificação “base64”.  TEste é o método “standard” para mensagens Internet


Decodificar Arquivos
Decode

- Use este comando para extrair arquivos codificados XX/UUencode  das mensagens.

- Se a mensagem se extende por mais de um arquivo, você deve salvar as mensagens em um arquivo, mantendo a ordem correta das diversas partes.     Se os cabeçalhos da mensagem dificultarem a decodificação, edite o arquivo e retire os cabeçalhos.


REP Pkt
.REP Pkt

- Aqui você pode escolher qualquer pacote .REP existente para editar, examinar ou remover mensagens.      Caso você queira criar uma mensagem para um BBS, crie normalmente a mensagem, o arquivo .REP será criado automaticamente.      Note que você somente pode criar mensagesn para um BBS do qual você tenha recebido e aberto pelo menos 1 pacote  QWK.


Salvar Clipboard
Clipboard

Você pode salvar o conteúdo do clipboard como texto ou no formato próprio do clipboard (.CLP).

Você também pode imprimir o contúdo do clipboard na impressora padrão.


Using Internal Message Editor
Editor de Mensagens

- O editor de mensagens permite além de compor mensagens inserir arquivos binários, chaves públicas de criptografia e possui também um pequeno corretor ortográfico.

Arquivo	Além dos comandos de abrir arquivos, comandos para enviar mensagem

Editar	Permite editar texto selecionado e também alterar cabeçalho da mensagem.

Inserir	Inserir arquivo texto, binário, data ou chave pública

Corretor	Executar o corretor ortográfico em toda mensagem ou no texto selecionado.


File Editor Menu

- Aqui o menu inclui além dos comandos comandos para abrir pastas de mensagens, listas , etc, comandos para enviar a mensagem que voce está editando.

Mensagens Novas/SMTP	Abre a pasta de mensagens novas.   Esta pasta tem as novas mensagen que você recebe por SMTP ou POP3.

Mensagens Novas/Outra	Abre a pasta alternativa de mensagesn novas. Esta opção é disponível apenas se você configurou este diretório.

Pastas/Msgs Antigas	Abre a pasta que contém as mensagens antigas (lidas).  Todas mensagens lidas vão para esta pasta quando você atualiza uma pasta de mensagens novas

Pastas/Cópias	Esta pasta contém cópias das mensagens enviadas.

Pastas/Selecionar	Seleciona uma pasta para abrir/criar ou apagar

Pacote QWK	Abre arquivo  .QWK

Pacote REP	Cria ou edita um arquivo .REP

Endereços	Abre uma lista de endereços

Imprimir	Imprime a  mensagem usando a impressora padrão.

Clipboard	Salva ou imprime o conteúdo do clipboard

Salvar Texto	Salva texto da mensagem em um arquivo.

Enviar/Normal	Encerra edição e envia a mensagem

Enviar/Criptografada	Criptografa e envia mensagem

Cancela	Cancela edição, não envia mensagem. Note que depois de cancelar, o conteúdo será perdido.


Encrypt
Criptografar

- Criptografa mensagem usando a chave públic do usuário selecionado.  A chave é obrida no arquivo corrente de chaves públicas.   A mensagem é sempre assinada e criptografada.

- Esta opção somente é disponível em cópias registradas e se você tem PGP instalado


Edit Menu
Menu de Edição

- O menu de edição inclui comandos que permitem mover texto de e para o clipboard apagar texto ou desfazer o último comando.    Além dos comandos normais de edição, aqui também está a opção de alterar o cabeçalho da mensagem.

Voltar	Cancela última operação

Selecionar Tudo	Seleciona todo texto da mensagem

Recortar	Apaga e move texto selecionado para o clipboard

Copiar	Copia texto para o clipboard

Colar	Insere conteúdo do clipboard  na posição do cursor(ou substitui texto selecionado)

Excluir	Apaga o texto selecionado

Ed Cabeçalho	Edita a informação do cabeçalho da mensagem (De, Para, etc.)


Insert Menu
Menu Inserir

- Use este comando para incluir arquivos texto ou binário no corpo da mensagem.  Este menu também permite inserir sua chave pública de PGP ou a data corrente.

- Se você deseja enviar arquivos maiores do que o limite de mensagem selecionado, use a opção de enviar arquivo no menu principal.

Arq Texto	Insere arquivo texto na posição do cursor.

Arq. Binário/XX	Insere arquivo binário codificado XXencoded  Note que apenas um arquivo pode ser inserido em cada mensagem

Arq. Binário/UU 	Insere arquivo binário codificado UUencoded  Note que apenas um arquivo pode ser inserido em cada mensagem

MIME 	Insere arquivo qualquer codificado em "base64".  Note que neste caso vários arquivos podem ser inseridos em uma mesma mensagem, desde que você saiba como compor uma mensagem MIME de mútiplas partes.

Data 	Insere a data corrente na posiçao do cursor.

Chave Pública - Insere chave pública, caso PGP instalado.


Editor - Select All
Selecionar Tudo

- Seleciona todo texto da mensagem.  Esta opção é util se você deseja por exemplo copiar todo texto para o  clipboard.


Edit - Clear
Excluir

- Apaga todo texto selecionado.  O texto é perdido.

- Veja também o comando Recortar


Edit - Copy
Copiar

- Coloca uma cópia do texto selecionado no  clipboard.  O conteúdo anterior do clipboard é perdido.


Edit - Cut
Recortar

- Move o texto selecionado para o clipboard.  O conteúdo anterio é perdido.

- Veja também o comando  Excluir .


Edit - Paste
Colar

- Este comando coloca o conteúdo do clipboard na posição do cursor ou se tiver algum texto selecionado, este texto será substituido.


Edit - Undo
Desfazer

- Quando este comando está disponível (não está em cinza) é possivel desfazer o último comando de edição executado, como Colar, Recortar, Excluir, etc.


Edit - Header
Editar Cabeçalho

- Aqui você pode trocar o assunto, destinatário, área ou mesmo escolher como sua mensagem vai ser enviada.

- No caso de mensagen QWK,  se o destinatário tem mais de 25 caracteres, SoMail irá colocar automaticamente o endereço na primeira linha da mensagem, isto é útil para o caso de mensagens Internet enviadas pacote QWK.

- Lembre-se que alguns BBS aceitam mensagens com atributo de “Privada”  apenas em uma área específica do BBS.

- No caso de cópias registradas, se você habilitou o uso de “taglines”, você pode aqui selecionar uma.

De - - Seu nome e/ou endereço.

Responder Para - Para mensagens  SMTP apenas.  Aqui você pode colocar o endereço onde você deseja receber a resposta, caso este não seja o seu endereço “normal” de correspondência.   Este campo em geral não é preenchido.

Para - Coloque aqui o destinatário. Coloque quantos nome/endereços desejar, separados por virgula (“,”), até o limite de 512 caracteres.

?  Abre a lista de endereços padrão para preencher os campds “Para”  e “Cc”.

Cc- Campo opcional para cópias.  Qualquer número de nomes/endereços separados por vírgula (“,”) até o limite de 512 caracteres.

Ass  - Coloque aqui o assunto de sua mensagem.  Evite mensagens sem assunto.

Tag - Tagline, se habilitado  Use o botão ... para selecionar de outra tagline.

Via SMTP - Se selecionado, a mensagem será enviada via Internet, se não ela será enviada via pacote QWK.

BBS/Area/Private - Se NÃO marcadco Via SMTP, escolha aqui o BBS, a Área e o “status” da sua sua mensagem(pública/privada).   A mensagem será inserida em um pacote .REP do BBS selecionado, caso não exista nenhum arquivo .REP, um novo será criado.


Spell
Corretor Ortográfico

- O corretor ortográfico pode ser usado em toda a mensagem ou apenas no texto selecionado.

- Se você tem mais de uma língua instalada, verifique sempre se você selecionou a língua correta.

- Se uma palavra não consta no dicionário, o corretor fornece as seguintes opções:

- Trocar  - Use para corrigir a palavra no texto pela palavra sugerida.

- Ignorar - A palavra será ignorada.  Esta escolha é válida até que você saia do programa ou troque o idioma do corretor.

- Addiciona ao Dicionário - Se você escolher esta opção, a palavra será corrigida no texto (caso você altere) e inserida no dicionário temporário.

- Pronto - Fecha o corretor.

NOTA: O texto no editor não poderá ser alterado enquanto o corretor estiver ativado.


Leitura de Msgs "off-line"
Leitura de Mensagens “Off-Line” - QWK

Sua iniciação no uso de BBS certamente foi, como costumamos chamar, ao vivo. Você liga, caminha pelos menus e lê mensagens.    Responde entrando seu texto diretamente no banco de mensagens do BBS conectado, mantendo a linha telefônica em uso.

Observe que se todos ficarem 30 minutos ligados ao seu BBS, apenas 48 pessoas poderão usa-lo por dia e isso considerando que ao desligar um usuário o outro está entrando instantaneamente.     Um BBS com 10.000 usuários necessitaria de no mínimo 200 linhas telefônicas e ainda assim você ficaria horas tentando ligar até conseguir conectar.

A solução é o processamento "offline", ou leitura "offline" de mensagens    No BBS, portas como o QMAIL, CAM-MAIL, UQWK e outros, lêem o banco de mensagens do BBS e colocam num arquivo, comprimem usando um compressor que você escolheu (o mais freqüente é o PKZIP) e lhe envia usando um protocolo de transferência de arquivos que você também escolheu.      O protocolo mais usado é o Zmodem, embora deva-se tomar cuidados com os processos automáticos de recuperação de transmissão por ele implementado

.Recebido o arquivo, que vem com o nome do seu BBS e extensão QWK, você pode processa-lo com o SoMail. Você tem agora todo o tempo do mundo para ler e reler mensagens, respondendo as que interessar. dando a melhor resposta. Com cópias, com redirecionamento, salvando mensagens interessantes, imprimindo, e um monte de outras facilidades não disponível na leitura "on line".     Suas respostas e mensagens novas ficam armazenadas num arquivo que o próprio SOMAIL comprime e dá o nome do seu BBS e extensão REP quando você fechar o pacote.

Na próxima vez que você ligar para o seu BBS, suba o seu arquivo de respostas (.REP) com o comando upload. O empacotador do BBS vai descomprimir e pegar suas mensagens e respostas e coloca-las nos bancos de mensagem do seu BBS como se você as tivesse entrado todas manualmente.

No seu uso das facilidades do SoMail, considere que todo BBS é dividido em áreas que também são chamadas conferência ou "forums", para evitar que todas as mensagens, de assuntos diferentes fiquem amontoadas num lugar só.

O uso de XXENCODE/UUENCODE para transferência de arquivos é também algo muito difundido e o SoMail provê facilidades para isso.    Contudo, recomendamos seu uso apenas em mensagens PRIVATE, pois seu uso em PUBLIC pode lhe causar problemas com outros usuários..


UUencode/XXencode

Processo de codificar arquivos binários usando apenas os caracteres ASCII normais, permitindo assim enviar arquivos binários através de mensagens, sem que o mesmo seja corrompido.   QQencode é uma pequena variação do XXencode usado pelo SoMail


Clipboard

Área de trabalho usada para transferir dados entre as diversas aplicações no Windows, também conhecida com  “Área de Transferência"


QWK

Tipo de pacote de mensagens inventado por Mark Herring (1987),  Este formato é usado por quase todos os leitores de mensagens e BBSs.


ANSI message
Mensagem ANSI

Mensagem com sequencias de controle ANSI (American National Standards Institute) usadas para formataçao.  Fora de moda...


.REP

Extensão usada pelo arquivo contendo as respostas e/ou novas mensagens que serão enviadas para o BBS após a leitura do pacote.


Code Page or Character Set
Code Page

Estranho nome usado para designar os diferentes conjuntos de caracteres acima de 127.


Conjunto de Caracteres ANSI

Na verdade diversos conjunto de caracteres, muitas vezes entendidocomo o conjunto usado pelo Windows, também referido como Code Page 1007.


PGP

"Pretty Good Privacy" - Programa utilizado para criptografar mensagens utilizando chave. pública. Distribuido "freeware" pelo Massachusetts Institute of Technology - MIT.  (c) Copyright Philip Zimmermann.


Mail Client
Cliente SMTP

Cliente é um programa que permite ao usuário criar, enviar e receber mensagens através da rêde Internet. usando os protocolos POP3 e SMTP.  Um programa “cliente” precisa também de um “servidor” para funcionar.


Mail Server
Servidor SMTP

Servidor é um programa que disponibiliza o meio pelo qual os programas “clientes” se comunicam.   É um programa que roda continuamente apenas para enviar e receber as mensagens.  Este tipo de programa também é conhecido como  “Message Transport System”  (MTS)


SMTP

Simple Mail Transfer Protocol  é o protocolo usado para correio eletronico na Internet.  Este protocolo é definido na  RFC 821 e o formato das mensagens na RFC 822.


POP3

Post Office Protocol version 3  é um protocolo para permitir que um computador acesse uma “caixa postal”  em outro computador qualquer na rede(servidor)   Este protocolo  definido na  RFC 1725.


NNTP

Network News Transfer Protocol  é um protocolo para transmitir mensagens colocadas “publicas”  na Internet,  estes locais são conhecidos com “Newsgroups” .  Isto é o equivalente na Internet as áreas de mensagens públicas dos BBSs.  Este protocolo  definido na  RFC 977, e o formato das mensagens a RFC 1036.


Diretório "Home"
Home

“Diretório Home”  é o diretório pré-definido (“default”) do usuárioem ambientes multi-usuários.  O usuário deve ter acesso pleno a este diretório.   Caso você não esteja em um ambiente multi-usuário, qualquer diretório pode ser assumido como tal.


MIME

Multipurpose Internet Mail Extensions é a definição do corpo de uma mensagem para incluir múltiplos objetos, como imagem, audio, texto com mutiplas fontes, etc.  em uma única ou várias mensagens.  Este formato é definido na RFC 1521.


Support; If you need help…
Supporte

Para ajuda ou dúvidas quanto ao programa, você pode enviar Email via Internet para

    cacp@peb.ufrj.br.


How to Register
Como Registrar

Para você fazer o registro de sua cópia e ficar livre da mensagem de cobrança, é tão simples quanto pedir um cafézinho...  Basta que você pague a taxa de registro, que é equivalente a $35,00 (dólares americanos).

Envie seu pedido direto para Microset apenas se você está no Brasil.

- Caso você envie o pedido por mensagem,  use o menu SET/REGISTER para montara a   mensagem.  Lembre-se  que o envio de número de cartão de crédito via correio eletrônico, não é um  procedimento seguro e não nos responsabilizamos por eventuais prejuizos que possam decorrer de tal procedimento.  Você pode também imprimir o formulário e enviar pelo correio.

ATENÇÃO : valor cobrado quando o pagamentos for em Cartão de Crédito com moeda estrangeira pode sofrer variações em função de eventuais variações de câmbio entre o dia da cobrança e o dia do processamento.

Por favor, envie o formulário do arquivo ENVIEME.TXT devidamente preenchido, isto facilita o processamento do seu registro.

Para registros no Brasil apenas:

                       Microset Eletronica Ltda.

                         Rua Joao Teles 45

                         Jucelino, Nova Iguacu - RJ

                         BRASIL - CEP 26225-120

Se você está fora do Brasil ou para pagamento em moeda não Brasileira:

Envie seu pedido para BMT Micro:

          Via postal: BMT Micro

                         PO Box 15016

                         Wilmington, NC 28408

                         U.S.A.

                         ATTN: SoMail

          Via Voz: 8:00am - 7:00pm EST (-5 GMT)

                       (800) 414-4268 (apenas pedidos)

                       (910) 791-7052

          Via Fax: (910) 350-2937  24 horas - Todos dias

(1) 	346-1672  24 horas - Todos dias

         Via Internet:  orders@bmtmicro.com

                       	telnet@bmtmicro.com

                              http://www.bmtmicro.com

       Secure Ordering: https://wwws.wilmington.net/bmtmicro/secure_form.html

          Aceita Visa, Mastercard, Discover, American Express, Diners

   Club, Carte Blanche, Cashiers Check, Personal Check..

 Atenção: os cheques em dólares devem ser nominais à BTM Micro.

   Aguarde 5 dias para compensação de cheques.!

   Não esqueça de assinar os pedidos pagos com cartão de crédito

Sugestões

Todos os comentários e sugestões são bem vindos, mesmo que você não seja um usuário

registrado.     Envie-os para Microset (endereço acima) ou por correio eletrônico para:

Carlos Pires:      cacp@peb.ufrj.br    (Internet)

__________________________________________________________________

Agradecimentos,

O autor agradece a todas as pessoas que de alguma forma contribuiram paraa realização deste programa, tando enviando sugestões, quanto participando ativamente no trabalho de teste.

O corretor ortográfico é baseado em trabalho de 1991 (SSPELL, domínio público) de Maurice Castro (maurice@bruce.cs.monash.edu.au).

Versão em Inglês da documentação e arquivos de ajuda por William J. Shelton.

Versão em Frances da documentação e arquivos de ajuda por Jacques Gagné.


Contenu
SoMail  Mail  - Contenu

SMTP/NNTP/POP3	Messages - Comment lire et conserver du courrier Internet

Paquets QWK 	Comment ouvrir et créer des paquets QWK

Envoyer Messages 	Comment envoyer des message et des fichiers attachés

Épigrammes/Liste d'Adresses 	Comment maintenir vos Épigrammes et Adresses

Visionner Message	Le Visionnement de messages

Éditeur de Message 	Comment utiliser l'Éditeur interne

Configuration 	Comment configurer le Programme

Support 	Comment obtenir de l'Aide

Comment vous Enregistrer 	Comment Enregistrer le programme


Messages SMPT/POP3
SMPT/POP3 Messages

-SoMail est un logiciel de courrier pour l'Internet.  Il utilise le protocol standard de SMTP et POP3 and NNTP.  Il peut aussi envoyer/recevoir des messages avec le protocol propriétaire, si vous avez le serveur de courrier SoMail d'intallé sur votre réseau local.

- Il peut aussi envoyer/recevoir des messages en utilisant les propriétés de protocole QWK si vous avez le Serveur de Courriertermf_SERVER SoMail installé sur votre Réseau Local.

- Utiliser la commande Nouveau Msgs dans le menu Fichier pour ouvrir le Dossier des nouveaux messages reçus ou des vieux messages. Dans Nouveaux Messages, vous pouvez choisir:

Messages SMTP/POP3  - Vous recevez tous vos nouveaux messages dans ce dossier.

Autres Msgs - Ce dossier peut être n'importe quel répertoire dans votre réseau contenant du courrier SMTP. Il peut être utilisé pour lire le courrier dans votre serveur Novell, par exemple.

Dans l'Item Dossier, vous pouvez choisir:

Vieux Messages - Le Dossier "par défaut" pour les messages lus et/ou répondus, mais non effacés.  Lorsque vous fermé le Dossier de Nouveaux Messages avec l'option "rafraîchir", tous les messages lus/répondus sont déplacés dans ce dossier.

Copies - Ce dossier contient une copie de tous les messages sortant (si activé).

Choix - Cette option vous permettra de choisir n'importe quel dossier de message disponible.

Lorsque vous ouvrez un dossier de courrier SMTP, sont aussi disponible les items suivants:

Fichier -	Pour ouvrir un nouveau dossier, envoyer des messages, des fichiers, etc.

Msg 	Pour sauvegarder, effacer, répondre, etc.  Ce menu est aussi disponible avec un clique du bouton droit de votre souris.

Trier 	Pour sélectionner l'ordre des messages, à partir du champ DE:, À: ou du Sujet.


Paquets de Courrier QWK

- QWK est l'extension utilisée par la plupart des méthodes de lecture Hors-Ligne de Courrier. SoMail supporte les paquets créés par la plupart des générateurs de courrier QWK.   Avec SoMail il est facile de transférer un message d'un BBS à un autre ou même De/À votre courrier Internet.

- Utilisez la commande Pqt QWK  dans le menu Fichier Menu pour sélectionner et ouvrir un paquet de courrier QWK .  Voir Paquets REP pour les paquets de réponses.

- Une fenêtre importante dans le coin supérieur gauche d'un dossier QWK est la fenêtre de Choix des Airs.   Elle permet la sélection d'une air afin de voir les messages qu'elle contient.   Notez que seules les airs contenant des messages apparaissent avec leur numéro d'air respectif.

- Le Total des messages contenu dans l'air sélectionnée apparaît dans celle-ci.  "Messages Choisis" et "Messages Personnels" sont des airs virtuelles contenant les messages sélectionnés par Mots Clés et les messages adressés à vous.

- Lorsque vous ouvrez un dossier de messages QWK, vous avez aussi les items suivants:

Fichier -	Pour ouvrir un nouveau dossier, envoyer des messages, des fichiers, etc.

Msg	Pour sauvegarder, effacer, répondre, etc.  Ce menu est aussi disponible avec un clique sur le bouton droit de votre souris.

Trier 	Pour sélectionner l'ordre des messages, à partir du champ DE:, À: ou du Sujet.

Voir	Pour voir les bulletins de nouveaux fichiers provenant du BBS.


Paquets de Réponses REP
Paquets de Courrier REP (réponses)

- REP est l'extension pour les paquets de réponses.  L'item Pqt REP du Menu, vous permets de choisir un paquet de réponses pour l'éditer ou y ajouter de nouvelles réponses..

- Lorsque vous ouvrez un dossier de réponses REP, vous avez aussi les items suivants:

Fichier -	Pour ouvrir un nouveau dossier, envoyer des messages, des fichiers, etc.

Msg	Pour sauvegarder, effacer, répondre, etc.  Ce menu est aussi disponible avec un clique sur le bouton droit de votre souris.

Trier 	Pour sélectionner l'ordre des messages, à partir du champ DE:, À: ou du Sujet.


Livre d'Adresse et Épigrammes
Livre d'Adresses et d'Épigrammes

- Utilisez cette fonction pour éditer, ajouter ou effacer les noms d'usagers de votre liste.  Cette liste d'adresses est disponible lorsque vous écrivez dans le champ "À:" ou "CC" d'un message.

- Pour prendre une adresse, simplement sélectionner, glisser et déposer l'adresse dans le champ désiré de l'En-tête du message. Vous pouvez aussi faire de même pour copier vos adresses d'une liste à une autre.

- Pour les Épigrammes, simplement double-cliquer celle de votre choix pour qu'elle se place automatiquement dans le champ des Épigrammes.

- Le bouton CANCELLER replace la liste dans l'état où vous l'avez enregistrer la dernière fois, si vous désirez annuler les changements que vous venez de faire.

Fichier	Ouvrir des dossiers, des livres d'adresses, etc.

Éditer	Éditer votre liste d'adresses ou vos épigrammes.  Ce menu est aussi disponible avec un clique du bouton droit de votre souris.


Envoyer des Messages et des Fichiers Attachés
Fenêtre de Lecture des Messages

- Cette fenêtre vous permets de lire vos messages et vous donnes aussi des options qui ne sont pas disponibles dans la Liste des Messages.

Lorsque vous ouvrez un dossier de Réponses (REP), vous avez aussi les items suivants:

Fichier -	Pour ouvrir un nouveau dossier, envoyer des messages, des fichiers, etc.

Msg	Pour sauvegarder, effacer, répondre, etc.  Ce menu est aussi disponible avec un clique sur le bouton droit de votre souris.

Voir	Choisir les caractères OEM ou ANSI et choisir l'option de retour de ligne automatique.


Envoyer des Messages et des Fichiers Attaché
Envoyer Messages et Fichiers Attachés

Utilisez l'option Envoyer/Nouveau Msg Menu Fichier pour composer et envoyer un nouveau message.  Avant d'envoyer des messages vous devez configurer le Courrier SMTP si vous voulez envoyer un messages sur l'Internet ou ouvrir un paquet QWK , si vous voulez envoyer un message dans un BBS.

- Vous pouvez aussi envoyer des fichiers binaires comme un message.  Voir Envoyer/Fichier pour plus d'information.


Configurer Réplique Automatique
Réponse Automatique

- Ici, vous pouvez éditer un message à envoyer à tous les messages que vous avez reçu.

- Ce fichier a une limite de 8kb.

- Utiliser le bouton Désactiver pour ne plus utiliser la fonction de Réponse Automatique.


Configurer Redirection Automatique
Redirection Automatique

- Placez l'adresse Internet vers laquelle rediriger tous vos messages internet que vous recevez.

- Utiliser le bouton Désactiver pour ne plus utiliser la fonction de Redirection Automatique.


Sélectionner un Dossier
Choisir Dossier

- Sélectionnez un dossier à ouvrir ou à créer.

- Nouveau - Créer un nouveau dossier de message.

- Effacer - Détruire un dossier et tous les messages qui lui sont associés.


Sélectionner un Livre d'Adresse
Livre d'Adresse

- Sélectionnez un livre d'adresse à ouvrir ou à créer.

- Vous pouvez copier les entrées d'un livre à un autre,  en sélectionnant et glissant l'adresse désirée.

- Vous pouvez aussi sélectionner un fichier et le mettre par défaut.

- Nouveau - Créer un nouveau Livre d'Adresse.

- Effacer - Détruire un livre d'Adresse.


Sélectionner un fichier d'Épigrammes
Fichier d'Épigrammes

- Sélectionnez un fichier d'épigrammes à ouvrir ou à créer.

- Vous pouvez aussi sélectionner un fichier et le mettre par défaut.

- Nouveau - Créer un nouveau fichier d'épigrammes.

- Effacer - Détruire un fichier d'épigrammes.


Éditer la Liste d'Adresses
Éditer Liste d'Adresses/ Épigrammes

- Les épigrammes ne peuvent contenir qu'un maximum de 64 caractères.

- Vous pouvez "voler" des épigrammes provenant des messages en utilisant la souris.  Simplement sélectionner le texte et le sauvegarder comme un épigramme .

- Vous pouvez sauvegarder n'importe quelle adresse provenant d'un message.  Marquer la ligne et la sauvegarder comme une adresse.  Voir Éditer.

- Effacer - Enlever une adresse ou un épigramme de la liste.

- Ajouter - Insérer une nouvelle adresse ou un nouvel épigramme dans la liste.

- Éditer - Changer une adresse ou un épigramme sélectionné.

- Dessiner- Sélectionner aléatoirement un nouveau épigramme.

- Choisir Tout - Disponible dans le Livre d'Adresse, sélectionne tous les usagers de la liste pour leurs envoyer un message.


Configuration
Options

Cet item du menu vous permet de configurer tous les items pour la lecture, l'écriture, l'envoi et la réception des messages.  Si vous voulez enlever SoMail, voir Général

Font	Sélectionne le type et la grosseur de font de la fenêtre active.

Couleurs	Sélectionne les couleurs pour les Dossiers, Fenêtre de Lecture ou l'Éditeur

Configurer/SMTP	Configure les options pour envoyer/recevoir des messages SMTP.

Configurer/POP3	Configure l'Hôte pour le Courrier POP3.

Configurer/QWK	Configure les options pour les messages QWK.

Configurer/NNTP, 	configure la liste du serveur et sélectionne les Groupes de Nouvelles à télécharger.

Réponse	Différentes options pour créer des messages.

MIME	Configure les options pour les messages en MIME.

Intimité	Pour configurer votre programme d'encryption.

Général	Configure la compression de fichier, les boutons, 3D, etc.

Langage	Sélectionne l'Anglais, le Français ou le Portugais pour l'aide, les menus et les dialogues.

Appeler/Accrocher	Appel un Fournisseur Internet.  Disponible uniquement si un Dial-up RAS est installé dans votre ordinateur.

Envoyé Msgs Queue,	 ici vous pouvez démarrer/arrêter la livraison de courrier provenant du serveur SMTP.  Cette option est disponible uniquement si vous utilisez un hôte SMTP (voir SMTP) et avez coché le "Ne pas envoyer courrier immédiatement" dans Options Générales.

MIDI	Montre une fenêtre de contrôle pour le MIDI, si les sons MIDI sont disponibles.


Menu Fichier

- Le Menu Fichier inclus des commandes qui vous permettent d'ouvrir des dossiers de messages, des Livres d'Adresses, d'épigrammes et ouvrir des fichiers QWK .

- En plus des commandes pour envoyer des messages, il y a des commandes pour envoyer des fichiers et pour encoder/décoder des fichiers utilisant l' EncodageUU/XX.  La sauvegarde et l'impression du Presse-Papier est aussi disponible dans ce menu.

- Certaines options sont disponibles dépendamment du document actif dans la fenêtre principale.  Certaines options de ce menu sont aussi disponible avec un clique sur le bouton droit de votre souris, lorsque le curseur apparaît dans la fenêtre principale.

Nouveaux Msgs/SMTP	Ouvrir un nouveau Dossier de Messages. Ce dossier contient les messages arrivants via le SMTP/POP3.

Nouveaux Msgs/Autre	Ouvrir le dossier alternatif de nouveaux messages. Cette option est disponible seulement si vous avez configurer une autre source de nouveaux messages. Voir "Autre Source de Courrier" dans Configurer/SMTP

Dossier/Vieux	Ouvrir le dossier de vieux messages (déjà lus).  Tous les messages lus sont déplacés dans ce dossier, lorsque vous exécutez un "rafraîchissement" du Dossier de Nouveaux Messages.

Dossier/Copies	Ce dossier contient une copie de tous les messages "sortant".  Voir l'option Répondre .

Dossier/Choix	Vous pouvez choisir n'importe quel dossier pour l'ouvrir ou l'effacer.

Pqt QWK	Ouvre un fichier de messages QWK .

News,	Ouvre un dossier de Groupe de Nouvelles sélectionné.

Pqt REP	Créer ou éditer un fichier de réponses .REP.

Adresse	Ouvrir un Livre d'Adresse.

Épigramme	Ouvrir un fichier d'épigrammes.

Envoyer/Nouveau Msg

Composer et envoyer un nouveau Message.

Envoyer/Fichier	Envoyer un fichier texte/binaire avec un message (en attaché).

Décoder	Décoder un fichier Encodé UU/XX .

Imprimer	Imprimer un message, utilisant l'imprimante par défaut.  Cette option est disponible uniquement dans "Éditer" et "Voir" les Messages.

Presse-Papier	Sauvegarder ou imprimer le contenu du Presse-Papier.

Quitter	Sortir du Programme.


Menu Éditer

- Utilisez cette fonction pour copier du texte à partir de la fenêtre de lecture, dans le Presse-Papier, ou dans la liste des adresses ou des épigrammes...

- Vous pouvez utiliser ce texte dans n'importe quel autre application Windows, ou, si vous le désirez, imprimer ou sauvegarder le contenu du Presse-Papier comme un fichier (Enreg. Presse-Papier) d'un format (.TXT)  ou Presse-Papier (.CLP).

- Un Double-Clique sur le bouton gauche de la souris copie les lignes sélectionnées du message au Presse-Papier.

- Copier dans le Presse-Papier

- Cette commande insère le texte sélectionné dans le Presse-Papier. Le contenu précédent est substitué par la nouvelle sélection.

- Ajouter au Presse-Papier

- Le texte sélectionné est ajouté  au contenu précédent du Presse-Papier.

- Enregistrer comme un Épigramme

- Utilisez cette commande pour sauvegarder le texte sélectionné comme un épigramme.  Les épigrammes peut contenir un maximum de 64 caractères et un fichier d'épigrammes peut contenir un maximum de 4,096 épigrammes.  Vous pouvez créer un fichier d'épigrammes pour chaque BBS.

- Sauvegarder en Adresse - Avec cette commande vous pouvez enregistrer le texte sélectionné comme une adresse, dans la liste d'adresse courante.

- Copier msg. Au Presse-Papier - Copier le messages courant dans le Presse-Papier.  Le contenu précédent de celui-ci sera perdu.  Il n'est pas nécessaire de marquer le texte copié.

- Ajouter msg. Au Presse-Papier - Ajouter le message courant au contenu déjà existant du Presse-Papier.  Il n'est pas nécessaire de marquer le texte copié.


Menu Msg SMTP
Menu Msg

Ces options sont disponibles dans le message sélectionné.

Ce menu est aussi disponible avec un clique du bouton droit de votre souris.

Voir Message	Permet de visionner le message sélectionné.

Voir En-Tête	Permet de visionner tous les champs de l'En-Tête.

Choisir Tout	Permet de sélectionner tous les messages contenu dans le Dossier.

Enreg. Adresse	Enregistre l'adresse de l'envoyeur du message dans le livre d'Adresse courant.

Rafraîchir	Recharge le contenu du Dossier.  La même opération qu'une Ouverture/Fermeture de dossier.  Les messages sont rafraîchis.

Répondre	Éditer une réponse pour le(s) message(s) sélectionné(s).

Rediriger	Envoi le(s) message(s) courant(s) à un autre usager.

Renvoi Msg	Envoi une seconde fois le(s) message(s) courant(s).  Disponible uniquement dans "Copier" dossier.

Déplacer	Déplace le(s) message(s) sélectionné(s) vers un autre dossier.

Enreg. Message	Sauvegarde le message en texte (ASCII) dans n'importe quel fichier. Si le fichier existe déjà, le message est ajouté à la fin de ce fichier.

Décoder	Extrait tous fichiers textes ou fichiers Encodé UU/XX d'un message.

Effacer	Marque le(s) message(s) sélectionné(s) pour l'effacement.  Ces messages seront effacés lorsque le dossier sera rafraîchi.

Défaire	Enlève les marques d'effacement aux messages sélectionnés.


Voir Message
Menu Msg

Ce menu est aussi disponible avec un clique sur le bouton droit de votre souris.

Répondre	Éditer une réponse pour le(s) message(s) sélectionné(s).

Rediriger	Envoi le(s) message(s) courant(s) à un autre usager.

Effacer	Marque le(s) message(s) sélectionné(s) pour l'effacement.  Ces messages seront effacés lorsque le dossier sera rafraîchi.

Enreg. Message	Sauvegarde le message en texte (ASCII) dans n'importe quel fichier. Si le fichier existe déjà, le message est ajouté à la fin de ce fichier.

Décoder	Extrait tous fichiers textes ou fichiers Encodé UU/XX d'un message.

Décrypter Msg	Décrypte le message. Disponible uniquement si vous avez installé le PGP.

Enreg. Clé Pub.	Enregistre la clé publique reçu dans le message, dans le fichier de clé publique courant.   Disponible uniquement si vous avez installé le PGP .

Voir En-Tête	Permet de visionner tous les champs de l'En-Tête.


Menu Msg QWK
Menu Msg

Ce menu est aussi disponible avec un clique sur le bouton droit de votre souris.

Voir Message	Permet de visionner le message sélectionné.

Choisir Tout	Sélectionne tous les messages du dossier.

Répondre	Édite une réponse pour le(s) message(s) sélectionné(s).

Rediriger	Envoi le(s) message(s) courant(s) à un autre usager.

Déplacer	Déplace le(s) message(s) sélectionné(s) vers un autre dossier.

Enreg. Message	Sauvegarde le message en texte (ASCII) dans n'importe quel fichier. Si le fichier existe déjà, le message est ajouté à la fin de ce fichier.

Décoder	Extrait tous fichiers textes ou fichiers Encodé UU/XX d'un message.


Menu Voir

- Ce menu vous aide à voir les fichiers supplémentaires qui pourraient être contenu dans le paquet.

- Généralement, ces fichiers sont:

- NEWFILES.DAT-	Liste des nouveaux fichiers du BBS, disponible 	pour un download.

- BLT-n.xxx-	Bulletins et notes du BBS.

- WELCOME.xxx	Fichier contenant l'écran d'ouverture du BBS.

- D'autres fichiers pourraient aussi être trouvé, dépendamment du BBS et de la configuration du programme du BBS (Door) qui a préparé le paquet concerné.

- Ces fichiers peuvent être en format texte normal ou en ANSI.


Grosseur de Font

- Nous vous recommandons d'utiliser des fonts non-proportionnels pour lire et éditer vos messages.  Ceci maintient l'apparence du message lors de la lecture dans un Terminal.

- Vous pouvez sélectionner n'importe quel font pour visualiser le message.  Vous pouvez changer le type de caractère lors du visionnement (OEM/CP1007) dans le menu VOIR, qu'importe le type de caractère que vous avez choisi.


Couleurs de la Liste des Messages
Couleur de la Liste des Messages

- Change la couleur de la liste des messages contenus dans le dossier.

- Vous pouvez choisir les couleurs pour le fond, le texte et le(s) message(s) sélectionné(s).


Couleurs de la Fenêtre de Lecture des Messages
Couleur de Lecture des Messages

- Change la couleur du corps et de l'En-Tête du message.

- Vous pouvez choisir les couleurs pour le fond, le texte normal, les citations et les brillances.

- Seulement des couleurs solides devraient être sélectionnées.  Certaines couleurs de fond peuvent produire des caractères distortionnés.


Couleurs de la Fenêtre d'Édition des Messages
Couleur de l'Éditeur de Message

- Pour choisir les couleurs de fond et de texte normal.

- Seulement des couleurs solides devraient être sélectionnées.  Certaines couleurs de fond peuvent produire des caractères distortionnés.


Options Générales

- Compresser Répertoire de Courrier - Configure les attributs de compression du répertoire de courrier.  Cette fonction est disponible uniquement si vous utilisez le Système de fichier NTFS (NT).

- Fermer Liste d'Adresse après Usage - Ferme la liste d'Adresse après avoir copié/collé  l'adresse sélectionnée, dans l'En-Tête du message.

- Fermer Liste d'Épigramme après Usage - Ferme la liste des épigrammes après la sélection de celui-ci.

-Utiliser Gros Boutons - Sélectionne des boutons normaux ou élargis, dans la barre d'outils.

-Utiliser Minuscules pour Lister Messages - Sélectionne le type de caractère pour la Liste des Messages.

-Ne pas envoyer courrier immédiatement - Si en fonction, les messages ne seront pas envoyer immédiatement au serveur SMTP après l'édition, cette option est disponible seulement si l'option SMTP est activée.

- Log Tout Courrier SMPT/POP3 - Crée un fichier "log" (compte-rendu des activités) pour tout courrier envoyé/reçu.  Vous pouvez utiliser la commande Voir Fichier Log, pour accès à cette information ou Effacer Fichier Log, pour effacer tout le contenu de ces fichiers.

- Voir Donnée YYMMDD dans la Liste des Message - Il est plus simple de lire les dates sous ce format.

- Montrer Barre d'Outils dans Fenêtre Principale - Active/Désactive la barre d'outils dans la fenêtre principale.

- Montrer Champ Court dans Liste de msg - Sélectionne entre une liste avec une/deux lignes d'information pour chaque message.

- Enregistrer Types de Fichiers - Configure l'association des fichiers de type *.MS* pour l'utilisation d'SoMail.  Utilisez cette option pour reconfigurer l'association des types de fichiers, si d'autres programmes l'ont changé et que vous ne voulez pas réinstaller le programme.

- Enregistrer Programme - Utilisez cette commande pour créer un message ou imprimer une demande d'enregistrement pour ce programme.

- Entrer Clé d'Enregistrement - Ici vous pouvez entrer la Clé d'Enregistrement que vous recevrez d'SoMail.

- Désinstaller le Programme - Cette commande fonctionne en deux phases.  En premier lieu, toutes les informations et la configuration du programme sont effacées de votre ordinateur.  Deuxièmement, (si vous confirmez), tous les fichiers installés par SoMail sont effacés de votre répertoire Maison.

- Installer Dictionnaire - Utilisez cette commande pour l'installation d'un Dictionnaire.  Les fichiers de dictionnaires sont alors copiés du répertoire d'SoMail à votre répertoire Maison,  de manière à ce que tous vos changements personnels dans les dictionnaires, n'affectent pas les autres usagers qui utilisent le même ordinateur.  Vous pouvez aussi redémarrer le dictionnaire par défaut à n'importe quel temps.

- Rafraîchir Dictionnaire - Ajouter de nouveaux mots dans le dictionnaire.


Hôtes POP3

Configure une liste des hôtes où vous pouvez extraire votre courrier.  Vous devez avoir un compte POP3 à ces Hôtes.. Utilisez les boutons Ajouter/Rafraîchir/Effacer pour éditer cette liste.

- Hôte POP3 -  Ceci est un ordinateur qui contient un serveur POP3 , ET où vous avez un compte en fonction.  Exemple:  nul.part.com

- Nom de l'Usager - Entrez votre nom d'usager utilisé par le Serveur POP.  Exemple: jacques.

- Mot de Passe - Entrez votre mot de passe utilisé pour l'accès à votre boîte de courrier.

- Montrer Mot de Passe - Cochez cette boîte si vous voulez vérifier l'orthographe de votre mot de passe.


Newsgroups
Groupes de Nouvelles - Sélection

- Ici vous pouvez configurer une liste de Serveur de Nouvelles d'où vous pouvez recevoir les messages des Groupes de Nouvelles (ou des articles).  Ce ne sont pas tous les serveurs qui sont publics.  Vous pouvez chercher ces serveurs sur l'Internet ou demander certains Serveurs de Nouvelles à votre fournisseur d'internet (ISP).

- Utilisez les boutons Ajouter/Effacer, pour conserver cette liste d'adresses de serveurs.

-Serveur - Ceci est l'ordinateur où le service de Nouvelles (News) est disponible.  Un serveur peut contenir des centaines de groupes de nouvelles (Newsgroups).

-Voir Groupes - Utilisez ce bouton pour vous connecter au serveur et recevoir une liste des Groupes de Nouvelles disponibles à ce serveur.  Avec le nom des groupes, vous avez le total des articles disponibles et l'information si vous pouvez poster un message à ce groupe (O/N).

Après avoir reçu la liste des Groupes, vous pouvez:

-Ouvrir - Pour ouvrir un dossier des groupes sélectionnés.  Lorsque vous fermez ce dossier, il vous sera demandé si vous voulez ou non sauvegarder l'information sur ces groupes.  Si oui, le nom du groupe sera ajouté à votre liste favorite de groupes.

-Ajouter - Ajoute le nom du Groupe de Nouvelles à votre liste de groupes favoris.  Vous pouvez ouvrir un dossier de ce groupe en le sélectionnant dans le menu Fichier/News.


Open Newsgroups
News(Nouvelles)

- Ici vous pouvez ouvrir le dossier d'un groupe de nouvelles sélectionné.  En plus, vous pouvez enlever un groupe de la liste avec le bouton Effacer.  Avant d'ouvrir le dossier, vous avez les options suivantes:

-Ne pas Connecter au Serveur - Si sélectionné, seulement les En-Têtes disponibles depuis la dernière connexion seront montrés.  Ceci est utile si vous accédez à l'Internet via une connexion "Dial-up" et que vous voulez seulement voir le contenu d'un Groupe de Nouvelles.

- Demande du 1er Article à télécharger - Si coché, il vous sera demandé le numéro du premier article à télécharger.  Le système demande cette question seulement si il y a plus de cent En-Têtes à télécharger.


Réponse
Options Répondre

Vous pouvez configurer plusieurs options pour faire des réponses.  Ces options seront effectives pour tous messages (QWK ou SMTP).  Vous pouvez définir le format des messages:  nombre de ligne, citation, première ligne de la réplique, etc.

- Première Ligne - Cette ligne, jusqu'à 64 caractères de long, est placé dans vos répliques.  Certains caractères ont un sens particulier: # veut dire d'utiliser le prénom de l'envoyeur, % place la date que le message a été reçu et $ ajoute le nom du destinataire, qui est généralement le vôtre.

- Citation - Le symbole, jusqu'à 4 caractères de long, est utilisé pour indiquer le texte en Citation.  L'utilisation de # ajoute les initiales (2 caractères) de l'envoyeur original.  Notez que, dans ce champ, les caractères sont montrer tel quel dans le message... Nous recommandons fortement l'utilisation du symbole "plus grand que" ">" pour marquer le texte en citation.  Celui-ci est utilisé universellement et fait partie des caractères normaux de type ASCII.  Ce caractère est disponible sur tous les ordinateurs.

- Citer Lignes Vides - Permet de mettre en Citation les lignes vides entre les paragraphes.

- Citer Première Ligne Seulement - Les Initiales apparaissent uniquement sur la première ligne des paragraphes à citer.

- Tuer Longues Citations - Cette option vous permets d'éliminer les citations excessivement longues qui cause un dédoublement de ligne dans la fenêtre du message. Lorsqu'une citation a plus de deux noms, elle est substituée par un point '.', laissant seulement les initiales de la personne qui a écrit le message en premier lieu.  Nous vous recommandons d'activer cette fonction.

- Éditeur Interne - Si coché, l'éditeur interne sera utilisé.

- Enreg. Tous les Réponses- Permet de sauvegarder toutes vos répliques dans un dossier nommé COPIES.

- Éditeur Externe -  Si vous ne coché pas l'option Éditeur Interne, SoMail utilisera un éditeur de message externe.  Vous pouvez utiliser n'importe quel éditeur capable de créer du texte sans caractères spéciaux de contrôle. Utilise le nom complet de l'éditeur.  Exemple:  C:\util\Qedit.exe

- Éditeur Windows (CP1007) - Si vous avez choisi un éditeur Windows, coché cette boîte.  Ceci est nécessaire afin de convertir correctement les caractères accentués.

- Limite du Message - Ceci limite la longueur maximale des messages créés. Vous pouvez sélectionner une longueur limite pour vos message SMTP ou QWK. Zéro veut dire aucune limite. Faites attention, l'utilisation de 32kb et plus pour vos messages QWK pourraient causer des problèmes sur certains vieux systèmes de BBS.


Choix des Messages
Définir Règles de Filtrage

- Messages Avec - Le texte à recherché.

- Dans - Où chercher le texte.  Vous pouvez chercher dans une ou toutes les options. La fonction "Corps du message" n'inclus pas l'En-Tête du message (De, À, Sujet).

- Action- Quoi faire si le message contient le texte visé.

  - Effacer - Le message est effacé.

  - Déplacer - Le message est déplacé vers le dossier sélectionné.

  - Rediriger - Le message est redirigé vers une autre adresse Pas d'effacement de msg.

..- Répondre - Un fichier est envoyé à l'envoyeur du message. Pas d'effacement de msg.

Après avoir traité les messages, l'utilisateur reçois un rapport à propos des messages déplacés, effacés, etc.


Choix des Messages

Dans cette option, vous pouvez configurer les règles pour comment sélectionner et traiter le courrier Internet.  Vous pouvez configurer jusqu'à 32 règles de choix.  Les messages sont sélectionnés à l'ouverture du dossier.

- Effacer - Enlever une règle définie.

- Ajouter - Crée une nouvelle règle.

- Éditer - Changer une règle sélectionnée.

- Canceller - Laisse tomber les changements apportés.

- Désactive la Sélection de Message - Coché cette boîte pour désactiver la sélection de message.  Inutile d'effacer les règles de sélection.

  Voir Définir Règles pour plus d'information sur comment ajouter ou éditer une règle de filtrage.


Configurer Messages SMTP
Messages SMTP

- Mon Nom - C'est le nom qui apparaîtra dans le champ "De:" des messages sortants.

- Mon Adresse - C'est l'adresse qui apparaîtra dans le champ "De:".  C'est votre adresse de courrier normale.

- Répondre À - Si vous voulez recevoir des réponses à une autre adresse, vous pouvez insérer celle-ci dans ce champ.  Vous pouvez aussi spécifier ce champ, lors de la composition d'un message.

- Signature - Peut contenir jusqu'à 80 caractères qui s'ajouteront à la fin de votre réplique.

- Adresse 1 et 2 - Peut aussi s'ajouter à la fin des messages, après la ligne de signature.

- Insérer Fichier - Le nom d'un fichier qui sera inséré à la fin de chaque message.  Ce fichier doit se trouver dans votre Répertoire Maison , alors, insérer ici seulement le nom du fichier, sans le chemin de celui-ci..  Ce fichier ne passe par aucune conversion de caractères. Lorsque ces fichiers sont utilisés, la "signature" et l' "Adresse 1 et 2" sont désactivées.

- Pas d'Accents dans le Courrier - Utilisez cette option pour enlever automatiquement tous les accents dans les messages.

- Utiliser 8 bites dans les Messages - Si vous n'utilisez pas les accents dans vos messages, cette option importe peu. Si vous n'utilisez pas les 8 bites, les messages avec accents sont convertis en format MIME.

- Signature et Épigrammes - Permets de placer une signature et un épigramme à la fin de vos messages.

- Fichier d'Épigrammes - Sélectionne le fichier d'épigrammes par défaut, utilisé pour tous vos messages Internet. Ce fichier doit se trouver dans votre répertoire Maison , alors utilisez le nom du fichier sans son chemin.

- Livre d'Adresse - Sélectionne le Livre d'Adresse par défaut pour vos messages SMTP (Internet).

- Utiliser Serveur SMTP sur Réseau Local - Cette fonction est disponible uniquement si vous avez un Serveur de courrier SoMail d'installé sur votre réseau local. Sinon, vous devrez utiliser un "hôte" SMTP pour envoyer votre courrier sur l'Internet (E-Mail).

- Répertoire de Sortie (upload) - C'est dans celui-ci que SoMail placera votre courrier sortant.  Disponible uniquement si vous avez coché la fonction "Serveur SMTP sur Réseau Local".

- Répertoire d'Entrée (download) - C'est dans celui-ci que SoMail ira chercher votre nouveau courrier. Disponible uniquement si vous avez coché la fonction "Serveur SMTP sur Réseau Local".

- Hôte SMTP - Ceci est l'adresse d'un ordinateur ayant un Serveur de Courrier en fonction.  Vous devez avoir accès à celui-ci, sans nécessairement avoir un compte dans cet ordinateur.  Généralement, c'est le même ordinateur que votre compte POP3 : Ceci est l'adresse d'un ordinateur et non votre adresse de courrier (E-Mail).   Ex: mon adresse E-Mail est jim@jungle.com et mon hôte SMTP est mail.host.jungle.com

- Connexion Internet Via Accès externe en Dial Up - Coché si votre accès à l'Internet n'est pas permanent.  Si vous vous branchez via un Fournisseur Internet.  Vous pouvez aussi configurer le nombre de tentatives de connexion. Vous devriez configurer votre Connexion /RAS, avant d'utiliser cette option.

- Autre Source de Courrier - Si vous avez d'autres sources de courrier sur votre Réseau Local. vous pouvez aussi lire ce courrier.  Remplir le champ du Répertoire avec l'emplacement de ces fichiers de courrier et le Masque nécessaire pour reconnaître ces derniers (Ex. *.MSG). Après avoir lu ce courrier, SoMail changera l'extension de ces fichiers afin de les rendre disponibles pour d'autres programmes de courrier.  Ceci est pratique pour lire du courrier provenant d'un serveur Novell par exemple.

- Choisir Nouveaux Messages - Vous pouvez configurer un filtre de message pour votre courrier entrant. La recherche se fait dans le texte des messages, et si le filtre est trouvé, le programme exécute l'action définie. Vous pouvez déplacer, répondre ou rediriger les messages sélectionnés.  Voir Choisir Message

- Redirection Automatique - Ceci permet la redirection automatique de messages vers une autre adresse spécifique. Disponible uniquement si vous avez coché "Serveur SMTP sur Réseau Local".  Faites attention à un "Retour de Courrier non délivrable".  Ceci est pratique si vous déménagé.

- Réplique Automatique - Ceci enverra automatiquement un fichier à l'envoyeur, lors de la réception de nouveaux messages dans votre boîte de courrier.   Disponible uniquement si vous avez coché "Serveur SMTP sur Réseau Local". Faites attention à un "Retour de Courrier non délivrable".  Ceci est pratique durant les vacances.


Configuration des Messages QWK
Messages QWK

- Note: Ces options sont par défaut pour tous les BBS.  Pour configurer les options pour un BBS spécifique, sélectionnez celui-ci et utilisez le bouton Configurer BBS .

- Signature - Peut contenir jusqu'à 80 caractères, qui s'ajouteront à la fin de vos répliques.

- Adresse 1 et 2 - Peut aussi s'ajouter à la fin de vos messages, après la ligne de signature.

- Insérer Fichier - Le nom d'un fichier qui est inséré à la fin de chaque message. Ce fichier dois se trouver dans le répertoire d'SoMail.  Alors, ne précisez que le nom du fichier, sans son chemin.  Ce fichier ne passe par aucune conversion de caractères.  Lorsque ces fichiers sont utilisé, la "Signature" et l' "Adresse 1 et 2" sont désactivées.

- Livre d'Adresse - Sélectionne le Livre d'Adresse par défaut.

- Fichier d'Épigrammes - Sélectionne le fichier d'épigrammes par défaut.  Vous pouvez sélectionner un fichier d'épigrammes différent pour chaque BBS dans "Configurer les Options de BBS".

- Utiliser Épigrammes - Permet de placer un épigramme à la fin des messages. La version Shareware du programme n'en contient qu'un seul qui ne peut être enlevé. Si vous sélectionnez aucun fichier, SoMail utilisera le même fichier pour tous les BBS.

- Nouveau Message Privé par Défaut - Configure par défaut le statut de Privé pour tous les nouveaux messages.

- Répertoires - Configure les répertoire de Télédéchargement (download) et de téléchargement (upload).

  Download (télédéchargement): Répertoire où SoMail  trouve s'est nouveaux paquets de message.  Ce répertoire est normalement celui utilisé par votre programme de Terminal pour les fichiers provenant des BBS.

  Upload (téléchargement): Répertoire où vos paquets de réponse (.REP) sont placés. Ce répertoire est normalement celui utilisé par votre programme de Terminal pour les fichiers sortant vers les BBS.

- Utiliser ZIP Interne - Active le ZIP/UNZIP interne de SoMail.  Si vous n'utilisez pas cette fonction, vous devez fournir les commandes pour la compression/décompression dans le champ “Cmd ZIP” et “Cmd UNZIP”


Configuration de BBS
Options BBS

- Ces fonctions ne sont effective que pour les BBS sélectionnés.

- Signature - Peut contenir jusqu'à 80 caractères, qui s'ajouteront à la fin de vos répliques.

- Adresse 1 et 2 - Peut aussi être ajouté à la fin des messages, après la ligne de signature.

- Insérer Fichier - Le nom d'un fichier qui sera inséré à la fin de chaque message.  Ce fichier doit se trouver dans le répertoire SoMail.  Alors, le nom du fichier, sans le chemin, suffit.  Ce fichier ne passe par aucune conversion de caractères.  Lorsque ces fichiers sont utilisés, la "Signature" et l' "Adresse 1 et 2" sont désactivées.

- Livre d'Adresse - Sélectionne le Livre d'Adresse par défaut.

- Fichier d'Épigrammes - Sélectionne le fichier d'épigrammes par défaut.  Si vous sélectionnez aucun fichier, SoMail utilisera le même fichier pour tous les BBS.

- Utiliser Épigrammes - Permet de placer un épigramme à la fin des messages. La version Shareware du programme n'en contient qu'un seul qui ne peut être enlevé.

- Type de Caractère - Vous pouvez choisir entre les caractères OEM et ANSI.  Ceci dépend de votre installation en Windows.  Comme règle, il est préférable de choisir les caractères OEM pour l'utilisation dans les BBS (sauf pour les BBS en Windows... Ex: Excalibur).

- Messages Internet - Vous permets de configurer comment fonctionner avec du courrier Internet dans un paquet QWK.  Vous pouvez sélectionner quoi mettre sur la première ligne du message (À:) et quoi mettre dans le champ "À:" de l'En-Tête des messages QWK. Le "par défaut" devrait bien fonctionner.  Sinon, demandez à votre administrateur de BBS (Sysop).

- Créer une Air de Messages Personnels - Permet la création d'une Air "virtuelle" pour vos "Messages Personnels".  Certains BBS ont déjà cette Air (alors désactivée la).

- Enregistrer Réponses - Sauvegarde tous les messages sortant dans le Dossier “copies".

- Filtrage des Messages - Pour éviter les usagers "indésirables" ou les sujets "ennuyants", vous pouvez conserver une liste d'usagers ou de sujets que vous voulez exclurent, pour que tous les messages envoyés par ces usagers ou qui ont un sujet "ennuyant" soient automatiquement désactivés - Les messages désactivés apparaîtront en GRIS dans la liste des messages et ne sont pas montrés avec les commandes de changement de messages par le clavier.  La lecture des messages désactivés (gris) est possible, uniquement par une sélection directe dans la liste des messages.  Cette liste peut contenir jusqu'à 32 noms et 32 sujets indésirables. Utiliser le bouton Insérer/Enlever pour modifier cette liste.

- Choisir Messages - Le message contenant le Mot Clé est copié dans une Air "virtuelle" nommée "Messages Sélectionnés" (Selected Messages) - L'En-Tête et le corps du message font partie de cette recherche de Mot Clé, si vous avez coché la boîte Chercher Tout Texte.  Si le mot clé est dans le corps du message, il est en surbrillance lors du visionnement de celui-ci.


MIME

Configure les actions à prendre avec des fichiers attachés dans des messages MIMES.  Tous les fichiers attachés sont exécutés ou montrés sous un double clique dans la partie correspondante d'un message MIME.  L'application associée avec chaque extension de fichier est alors utilisée.  Si un fichier attaché n'est pas exécuté/montré, vérifiez les associations de fichiers dans votre ordinateur.

- Convertir Fichier .AU file à un Fichier .WAV -  Le format audio par défaut des messages MIME est .AU.  Cette option converti le fichier .AU reçu au format audio par défaut de Windows (.WAV).

- Utiliser Exécuteur de .WAV Interne - Utilise l'exécuteur de WAVE interne pour l'audio.  Si non coché, le programme associé à l'extension .WAV sera utilisé.

- Utiliser Exécuteur de .MID Interne - Utilise l'exécuteur de MIDI interne pour le Midi.  Si non coché, le programme associé à l'extension .MID sera utilisé.

- Ne Pas Exécuter Fichiers .DOC - Si coché, désactive l'exécution des fichiers attachés avec l'extension .DOC.

- Ne Pas Exécuter Fichier .EXE - Si coché, désactive l'exécution des fichiers attachés avec l'extension .EXE (ou .COM).

- Ne Pas Exécuter Fichiers .XLS - Si coché, désactive l'exécution des fichiers attaché avec l'extension .XLS (Excel).


Intimité

Vous devez insérer quelque chose dans ce champ pour activer l'encryption/désencryption des messages - Le PGP n'est pas disponible pour ceux qui ont une version Shareware mais par contre ils peuvent utiliser les commandes pour envoyer une Clé Publique - N'utilisez pas les caractères de traduction dans la configuration des fichiers PGP.

- Clé Publique - Vous permet de sélectionner le fichier de Clé Publique.  Ce fichier sera inséré dans vos réponses par la commande insérer/clé publique dans l'éditeur.

- Programme d'Encryption - Ici, vous insérez le nom du programme exécutable.

  Ex: c:\pgp\pgp.exe

- Mon Mot de Passe - Pour insérer votre mot de passe.  Ceci n'est PAS recommandé.

- ID de l'Utilisateur - Votre Identification d'usager.  Si vide, SoMail utilise la configuration par défaut.

- Clé - Le fichier courant de la Clé.  Si vide, SoMail utilise la configuration par défaut.

- Commandes - Pour activer le programme d'encryption:

  Encrypter - Utilisé pour le message encrypté. Ex: +force -ewa

  Décrypter - Utilisé pour le message décrypté. Ex: +force -z- decrypt

..Enregistrer Clé- Utilisé pour sauvegarder une Clé reçu. Ex:-ka +batchmode

  Note: Ne changez pas ces commandes si vous n'êtes pas certain de ce que vous faites..


MIDI
Contrôle MIDI

- Ici vous pouvez voir la totalité des fichiers .MID reçus (attachés) et vous pouvez voir quelle musique joue à ce moment.

Enregistrer - Sauvegarde le fichier courant.

<Prec  Joue la pièce musicale précédente.

Next> - Joue la pièce musicale suivante.

Stop - Arrête la musique.

OK - Ferme la fenêtre.


Appeler/Accrocher

Utilisez cette option pour appeler ou terminer un appel à votre Serveur Internet.  Sur la liste de gauche, vous avez les Hôtes où vous pouvez appeler.  En choisir un et pressez le bouton Composer.  Sur la liste de droite, vous avez les connections courantes et leur statut.  En choisir une et presser le bouton Accrocher pour déconnecter.  La liste des Hôtes provient de la configuration de votre Dial Up/RAS de votre système, alors vous devez changer ceux-ci pour pouvoir changer cette liste, si nécessaire.

- Utiliser Nom/Mot de Passe par Défaut - Utilisez votre nom d'usager et votre mot de passe habituel de validation de votre Hôte Internet.  Si vous ne cochez pas cette boîte, vous devez remplir les deux prochains champs.

Nom - Nom pour entrer dans chez votre Hôte Internet.

Mot de Passe - Mot de passe utilisé chez votre Hôte Internet.

Domaine - Utilisez “*” par défaut.  Remplir ce champ uniquement si votre ordinateur est déjà enregistré dans le réseau Windows que vous appelez.


Rediriger
Redirection

- Cette commande est utilisée pour rediriger les messages courants vers un autre usager. Une petite En-Tête est automatiquement insérée au début de chaque message.

- Pour les messages QWK, “Privé” est le statut par défaut. - Confirmez toujours à savoir si vous avez sélectionné la bonne Air de message.

 - Si vous voulez éditer un message avant de le rediriger, marquez les options correspondantes.


Mise à jour du Dictionnaire
Rafraîchir le Dictionnaire

- Utilisez cette option pour rafraîchir le dictionnaire. Pour ajouter les mots que vous y avez inséré lors de la vérification de l'orthographe.

- Lorsque vous utilisez la vérification d'orthographe, les mots que vous sélectionnez pour être ajouté dans le dictionnaire sont gardés provisoirement dans un fichier temporaire parce que l'ajout dans les fichiers permanents est plus lente.  Lorsqu'il y aura assez de mots dans le fichier temporaire, il vous sera demandé de rafraîchir le dictionnaire. Si vous ne le faites pas, les mots dans le fichier temporaire seront perdus.

- Le dictionnaire agit en conjonction avec un fichier xxxxx.IDX.  Si ce fichier n'existe pas, ou qu'il n'est pas à jour, il sera automatiquement créé à l'ouverture du programme. Dépendamment de votre système et de la grosseur du dictionnaire, le démarrage du programme peut être quelque peu ralenti.


Enregistrement du Programme

- Utilisez cette option lorsque vous recevez votre Clé d'Enregistrement. Vous serez alors débarrassés des écrans de rappels et pourrez utiliser librement les épigrammes...

- Emplissez les champs avec votre numéro, numéro de série, ainsi que le code de sécurité exactement comme vous les avez reçu.  N'interchangez des majuscules ou des minuscules et n'insérez pas d'espace ou tout autre caractère dans le nom.  Cliquez sur OK.

- Quitter le programme.

- Redémarrer le programme et vérifiez que votre nom et numéro apparaissent maintenant où le nom de l'utilisateur est montré (sélectionné À PROPOS).  S'ils n'apparaissent pas, vérifiez attentivement les données reçu de Microset et répétez l'opération d'enregistrement.  Si ça ne fonctionne toujours pas, contactez-nous.

- Si vous n'êtes toujours pas enregistré,  voir Comment s'enregistrer


Éditeur Interne

- Si vous avez coché l'option Éditeur Interne, SoMail utilisera son éditeur interne pour écrire vos messages.

- Vous pouvez configurer le minimum pour la marge de droite et le retrait pour les paragraphe.  N'utilisez pas une marge plus grande que 72 caractères, ceci rend les messages plus difficile à lire.  La marge de droite ne peut être contrôlée qu'avec des caractères de type proportionnels fixent.


Paquet QWK
Pqt QWK

Sélectionnez un paquet .QWK pour la lecture.  Vous pouvez ouvrir plusieurs dossiers dans des paquets QWK, mais pas dans le même fichier QWK.  Vous n'avez pas besoin de fermer le dossier QWK lorsque vous quittez.  Aucune information n'est sauvegardée dans un fichier QWK. Les répliques sont mis à jour chaque fois que vous quittez l'édition de message.

Effacer 	Efface un fichier .QWK.

Renommer 	Change le nom du fichier.  Si c'est un fichier .QWK , Un nom vous est suggéré, que vous pouvez accepter ou changer selon votre désir.  Si un fichier avec le même nom existe, le dialogue vous est présenté à nouveau.


Envoyer un Fichier
Envoyer Fichiers

- Utilisez cette commande pour envoyer un fichier dans un message.  Vous pouvez envoyer un fichier de texte ordinaire (sans caractères de contrôles) ou un fichier binaire utilisant l' Encodage UU/XX.

- Le fichier sera divisé en plusieurs messages, dépendamment du nombre maximum de lignes que vous avez configuré dans les options de réponses.  Notez que vous pouvez avoir des problèmes dans certains BBS, avec des messages d'une longueur dépassant 200 lignes.  Avec le courrier Internet (E-Mail), certains sites refuseront votre courrier s'il dépasse la limite qui est à peu près de 100 kb.

- L'Encodage UU/XX n'a pas de vérificateur d'erreur.  Alors, nous ne pouvons garantir l'intégrité des fichiers.  Nous recommandons d'envoyer uniquement des fichiers .ZIP.

- IMPORTANT: Abstenez-vous d'utiliser l'Encodage UU/XX dans des messages publiques de BBS !

- Texte	- À utiliser pour envoyez des fichiers textes sans caractères de contrôles.  SoMail créera le nombre de messages nécessaires, pour accommoder le texte concerné.

- Encodage UU	- À utiliser pour envoyer des fichiers binaires. Le fichier est converti en caractères communs (Encodé UU) et ensuite subdivisé pour que les sections puissent entrer correctement dans votre message.

- Encodage XX	- À utiliser pour envoyer des fichiers binaires.  Les caractères utilisés pour l'encodage sont moins sensibles aux altérations que ceux utilisés par l'encodage UU.

- MIME	- À utiliser pour envoyer des fichiers binaires encodés en "base64”.  Cette méthode est le “standard” dans le courrier Internet (E-Mail).


Décoder un Fichier
Décoder

- Utilisez cette commande pour extraire tous fichiers de format texte ou tous fichiers

  Encodé UU/XX des messages.

- Les messages doivent être dans le bon ordre.  Notez qu'une extraction sans erreur ne garantie pas que le fichier est correct.

- L'En-Tête du message et des "gribouillis" apparaissant dans le message peuvent généralement être évité au décodage.  Si vous avez un problème avec des "caractères invalides" (invalid characters), durant l'extraction, vous pouvez tenter une extraction "manuelle".

- Sauvegarder tous les messages dans un fichier,  en utilisant l'option d'enregistrer le message comme un fichier texte.  Sauvegarde les messages dans le bon ordre, édite les fichiers de messages en y retirant les En-Tête, épigrammes, etc.  Après l'édition, utilisez l'option pour décoder à partir d'un fichier (menu fichier/décoder fichier/ à partir du fichier...)


Pqt REP
Pqt .REP

Utilisez cette commande pour éditer un fichier (paquet) de réponses (.REP) déjà existant.  Vous n'avez pas besoin d'un fichier .REP pour envoyer un message à un BBS.   Éditez seulement le message et un paquet .REP sera créé.   Notez que vous devez avoir ouvert au moins un paquet .QWK provenant de ce BBS.


Sauvegarder le Presse-Papier
Presse-Papier

Vous pouvez sauvegarder le contenu du Presse-Papier comme un du texte ou dans n'importe quel format de Presse-Papier approprié (fichiers .CLP).

Vous pouvez aussi imprimer le contenu avec votre imprimante par défaut.


Utiliser l'Éditeur de Message Interne
Éditeur de Message

L'Éditeur de Message vous permet de composer vos message et d'insérer des fichiers binaires à l'intérieur de ceux-ci.

Fichier              Pour ouvrir un nouveau dossier, envoyer vos messages, vos fichiers ,etc.

Éditer                Pour éditer le texte de vos messages et changer l'En-Tête.

Insérer               Pour y insérer des fichiers (attachés), des Clés Publiques, etc.

Orthographe     Pour démarrer la vérification de l'orthographe.


Menu Fichier dans l'Éditeur
Menu Fichier de l'Éditeur

- Le Menu Fichier inclus des commandes qui vous permettent d'ouvrir des dossier contenant des messages, des Livres d'Adresses, des fichiers d'épigrammes, et ouvrir de fichiers (paquets) .QWK .   En plus, dans la fenêtre d'édition, il y a des commandes pour envoyer et imprimer vos messages.

Nouveaux Msgs/SMTP - Ouvre un nouveau dossier de messages.  Ce dossier contient les messages "entrant", provenant de votre SMTP/POP3.

Nouveaux Msgs/Autre - Ouvre le dossier alternatif contenant des nouveaux messages. Cette option est disponible uniquement si vous avez sélectionné une autre source de nouveaux messages.

Dossier/Vieux	Ouvre le dossier contenant les vieux (lus) messages.  Tous les messages déjà lus sont transférés dans ce dossier, lorsque vous exécutez une mise à jour du dossier des Nouveaux Messages.

Dossier/Copies	Ce dossier contient une copie de tous vos messages "sortant".

Dossier/Choix	Ici, vous pouvez sélectionner n'importe quel dossier à ouvrir ou à effacer.

Pqt QWK	Ouvre un fichier .QWK (paquet contenant des messages).

Pqt REP	Créer ou éditer un fichier .REP (paquet contenant vos réponses).

Adresse	Ouvre un Livre d'Adresse de votre choix.

Imprimer	Imprime un message avec l'imprimante par défaut.

Presse-Papier	Sauvegarde ou imprime le contenu du Presse-Papier.

Enregistrer Msg	Sauvegarde un message dans un fichier de texte.

Envoyer/Normal	Sauvegarde et envoi un message.

Envoyer/Encrypt	Encrypte et sauvegarde une réponse.

Canceller	Ferme l'Éditeur et efface votre réponse.  Souvenez-vous qu'après avoir exécuté cette fonction, il n'y a aucun moyen de reprendre le contenu de cette réponse.


Encrypter

- Encrypte un message en utilisant la Clé Publique de l'usager sélectionné "ID de l'Usager". La Clé est extraite du fichier de Clé Publique courant.  Le message est signé et encrypté.

- Cette option est disponible uniquement aux usagers Enregistrés et si vous avez le PGP d'installé dans votre ordinateur.


Menu Éditer

- Le Menu d'Édition inclus des commandes qui vous permettent de déplacer du texte vers ou provenant du Presse-Papier, d'effacer du texte ou "défaire" votre dernière opération.  Pour plus d'information, sélectionnez la commande désirée.

Défaire	Cancelle la dernière opération (Undo ou Undelete).

Choisir	Sélectionne tout le texte.

Couper	Efface et déplace le texte sélectionné, vers le Presse-Papier.

Copier	Copie le texte vers le Presse-Papier

Coller	Déplace le contenu du Presse-Papier vers le texte.

Effacer	Efface le texte sélectionné.

Chang.En-Tête	Permet de changer l'information dans l'En-Tête du message.


Menu Insérer

- Utilisez cette commande pour inclure un fichier ou votre Clé Publique à l'emplacement du curseur.  Cette commande substitue le texte sélectionné, si il y en a.

- L'option Clé PGP  n'est disponible que si vous spécifiez ce fichier.

- Si vous voulez envoyer un message plus long que la limite de ligne le permet, utilisez l'option pour envoyer des fichiers dans le menu principal.

Fichier Texte 	Insère un fichier texte à la position courant du curseur.

Fichier Binaire/XX    Insère un fichier binaire encodé XX.  Note: un seul fichier peut être inséré dans un message.

Fichiers Binaire/UU  Même chose que l'encodage XX, mais avec une codification alternative.

MIME	Insère un fichier codé en “base64”.  Plusieurs fichiers peuvent être insérés dans un seul message, mais vous devez savoir comment composer un message MIME en plusieurs parties.

Insérer Date	Insère la date courante à la position du curseur.

Clé Publique	Insère votre Clé Publique, si le PGP est installé.


Éditeur - Choisir Tout
Choisir Tout

- Sélectionne tout le texte qui est en édition.  Cette option est pratique si vous voulez copier tout le texte, vers le Presse-Papier.


Éditer - Effacer
Effacer

- Efface le texte sélectionné.  Le texte effacé est perdu.

- Voir la commande Couper.


Éditer - Copier
Copier

- Déplace une copie du texte sélectionné, vers le Presse-Papier.

- Le contenu précédent du Presse-Papier sera effacé.


Éditer - Couper
Couper

- Déplace le texte sélectionné, vers le Presse-Papier.  Le contenu précédent du Presse-Papier sera effacé.

- Voir la commande Effacer.


Éditer - Coller
Coller

- Cette commande place le contenu du Presse-Papier à la position du curseur ou substitue le texte sélectionné, s'il y en a. Le contenu précédent du Presse-Papier sera effacé.


Éditer - Défaire
Défaire

- Lorsque disponible (pas en gris), cette commande vous permets de défaire la dernière commande d'édition que vous venez d'exécuté, comme couper, effacer, copier, etc.


Éditer - En-Tête
Chang. En-Tête

- Ici vous pouvez changer le sujet, l'adresse, l'Air ou même la façon dont votre message ou votre réponse sera envoyé.

- Dans le cas d'un message QWK , si l'adresse est plus longue que 25 caractères,  SoMail  placera automatiquement cette adresse sur la première ligne de ce message.  Ceci est pratique pour les adresses Internet.  Souvenez-vous que certains BBS n'accepteront des messages marqués PRIVÉ que dans l'Air marquée "Privé".

- Un soin particulier doit être pris si vous changez le nom de l'envoyeur dans un message QWK.  Le BBS peut refuser le paquet si le nom n'est pas votre nom d'usager sur ce BBS.

- Pour les copies Enregistrées, si vous activez l'utilisation des épigrammes, vous pouvez aussi choisir un épigramme pour votre message.

DE: - Votre nom et/ou votre adresse.

Répondre À: - Pour le courrier SMTP seulement.  Insérez ici l'adresse pour votre réponse.  Remplir ce champ uniquement si vous ne voulez pas recevoir la réponse à votre adresse Internet (E-Mail) "normale".

À: - Placez ici l'adresse de votre message.  Vous pouvez y insérer plusieurs noms/adresses en les séparant par une virgule (",").  Ce champ peut contenir jusqu'à 512 caractères.

?  Ouvre le Livre d'Adresse par défaut pour le champ "À:" ou "CC:" (Copie Carbone).

Cc- Champ optionnel pour des copies carbones.  N'importe quel nombre de noms/adresses, séparés par une virgule (",") et jusqu'à 512 caractères.

Suj - Placez ici le sujet de votre message.  Évitez les messages SANS sujet.

Épigrammes - Épigramme, si activé.  Utilisez le bouton ... pour changer l'épigramme

Via SMTP - Si coché, le message sera envoyé par l'Internet.  Sinon, le message sera envoyé par paquet QWK.

BBS/Air/Privé - Si Via SMTP est non coché, choisissez le BBS, Air et le Statut de votre message (publique/privé).  Le message sera inséré dans le fichier .REP du BBS désiré  Si il n'y a pas de fichier .REP de disponible, un nouveau sera créé.

Éditer Avant Redirection - Si le message est redirigé vers un autre usager, cette option appellera l'Éditeur de message avant de l'envoyer.


Orthographe

- Le Vérificateur d'Orthographe peut être utilisé pour le texte entier ou pour seulement le texte que vous avez sélectionné.

- Si vous avez installé plus d'une langue d'utilisation, toujours confirmer que vous avez bien sélectionner le bon langage pour la vérification orthographique.

- Si le mot n'est pas trouvé dans le dictionnaire, le vérificateur d'orthographe vous donne les choix suivants:

- Changer - Pour corriger le mot dans le texte.

- Sauter - Si vous voulez ignorer un mot, il sera ignoré jusqu'à ce que vous fermiez le programme ou que vous changiez de langue d'utilisation.

- Ajouter au Dictionnaire - Si vous voulez ajouter un mot au dictionnaire, cette option corrigera le mot dans le texte et l'ajoutera au dictionnaire temporaire.

- Terminé - Pour fermer le vérificateur d'orthographe.

OBSERVATION:  Le Texte dans la fenêtre d'édition ne sera pas changé tant que le vérificateur d'orthographe sera en fonction.


Pour Débutants
Lecture de Courrier Hors-Ligne

Votre initiation comme usager de BBS s'est, comme on dit, faite en personne, "live".  Vous avez appelé, vous vous êtes promené à travers les menus et avez lu des messages.  Vous avez répondu en entrant votre texte directement dans la banque de messages du BBS, où vous étiez branché, gardant la ligne téléphonique occupé durant tout ce temps.

Prenez note que si tous le monde demeurent 30 minutes branché sur votre BBS, seulement 48 personnes seront capable de l'utiliser par jour, et ceci, prenant en considération que lorsqu'un usager termine son appel, un autre appelle immédiatement.  Un BBS avec 10,000 usagers a besoin d'au moins 200 lignes téléphoniques et même avec ceci, vous passeriez des heures à essayer de vous brancher …

La solution est un procédé de Hors-Ligne, ou de lecture de message Hors-Ligne.  Dans des "doors" de BBS comme QMAIL, CAM-MAIL, UQWK  Bluewave, ParaQWK (Excalibur BBS) et bien d'autres, ces programmes lisent les banques de message du BBS et les placent dans un fichier, le compresse en utilisant un programme de compression que vous choisissez (habituellement PKZIP) et l'envoi, utilisant un protocole de transfert que vous choisissez aussi.  Le protocole le plus utilisé étant Zmodem.

Une fois que vous avez reçu ce fichier, portant le nom du BBS et avec une extension .QWK, vous pouvez le traiter. Vous avez maintenant tout le temps voulu pour lire et relire vos message, répondre à ceux qui vous intéressent, ayant plus de temps nécessaire pour écrire de meilleures réponses en utilisant les options de copie, de redirection, de sauvegarde des messages intéressants, d'imprimerie et bien d'autres outils intéressants, qui ne sont pas disponibles dans la lecture "En-Ligne".  Vos réponses et vos messages étant conservés dans un fichier compressé, portant le nom du BBS et l'extension .REP, lors de la fermeture du paquet .QWK.

La prochaine fois que vous vous brancherez dans votre BBS, téléchargez (upload) le fichier de réponses (.REP) en utilisant les commandes de "UPLOAD". Le BBS décompressera vos messages et vos réponses et les placera dans sa banque de message, tout comme si vous les aviez écrit manuellement (en-ligne).   Considérez que tous les BBS sont divisés en différentes Airs appelées CONFÉRENCE ou FORUM, pour éviter le mélange de différents messages avec différents sujets.

Certains messages sont de format "ECHO", en d'autres termes, ils utilisent un processus appeler EVENT (événement).  Les BBS souvent échangent des messages avec d'autres BBS ou Systèmes.  L'option de FICHIER ATTACHÉ dans ces Airs est habituellement interdite par le réseau.  Alors, essayez d'utiliser l'option de FICHIER ATTACHÉ uniquement dans les bases LOCAL de votre BBS.

L'utilisation de l'Encodage XX/UU pour transférer des fichiers est largement utilisé.  Cependant, nous recommandons son application avec des messages PRIVÉS seulement, parce que son utilisation en PUBLIC, pourrait vous apporter des problèmes avec d'autres usagers.


Encodage UU/XX
Encodage UU/Encodage XX

Processus permettant d'encoder des messages binaires, utilisant seulement les caractères normaux ASCII.  Mais aussi vous permettant d'envoyer des fichiers binaires comme des messages, sans qu'ils soient altérés.


Presse-Papier

Air de travail utilisée pour transférer des données entre différentes applications Windows.


QWK

Type de paquet de messages inventé par Mark Herring (1987).  Ce format est utilisé par pratiquement tous les lecteurs hors-lignes et les BBS.


Message ANSI

Message avec une définition ANSI (American National Standards Institute) comprenant des codes et des séquences de contrôles permettant la couleur.


.REP

Extension utilisée pour les fichiers contenants des réponses et/ou des nouveaux messages à envoyer à un BBS après lecture d'un paquet .QWK.


Page de Code ou Type de Caractères
Page de Code

Étrange nom utilisé pour désigner différents caractères situés au-dessus du code ASCII 127.


Caractères ANSI
Type de Caractères ANSI

Type de caractères utilisé par Windows, aussi nommé Code Page 1007.


PGP

"Pretty Good Privacy" (Vraiment bonne intimité) - Programme pour encrypter les messages, utilisant des Clés Publiques.  Gratuit. Distribué par le Massachusetts Institute of Technology - MIT.  (c) Copyright Philip Zimmermann.


Courrier Client (Mail Client)

Courrier Client sont des programmes qui permettent aux usagers de composer, envoyer et recevoir des messages provenant d'un réseau, utilisant le POP3 et le standard SMTP.  Un Courrier Client à besoin d'un "Serveur de Courrier"  (Mail Server) pour pouvoir fonctionner.


Serveur de Courrier (Mail Server)

Un Serveur de Courrier est un système pourvoyant un médium par lequel les différents Courriers Clients (Mail Clients) communiquent ensemble.  C'est un service qui fonctionne continuellement, uniquement pour envoyer et recevoir le courrier.  Nous nous y référons quelques fois avec les mots “Message Transport System”  (MTS).


SMTP

Simple Mail Transfer Protocol (Protocole Simple de transfert de courrier) C'est, de loin, le plus populaire protocole de transfert pour le courrier sur l'Internet.


POP3

Post Office Protocol Version 3 (Protocole de Maître Postier Version 3) est un protocole permettant à une station d'avoir accès de manière dynamique à une boîte postale située dans un Hôte, un Serveur SMTP.


NNTP

Network News Transfer Protocol est un protocal pour poster distribuer les articles de nouvelles pour les usagers de l'Internet.  Ceci est l'équivalent d'une "Air Publique" dans un BBS...  Ce protocol a été défini par RFC 977, et le format des messages par RFC 1036.


Répertoire Maison

Le “Répertoire Maison”  est le répertoire par défaut de l'utilisateur, dans une machine ou un domaine.   L'utilisateur devrait avoir plein accès à ce répertoire.  Si vous êtes dans un environnement sans multi-usagers, ce répertoire peut être n'importe quel de votre choix.


MIME

Multipurpose Internet Mail Extensions (Extension de Courrier Internet Multi-Usage) Ceci est une définition de corps de message, pouvant inclure plusieurs objets comme des images, de l'audio, des textes multi-fonts, etc. dans un même message.


Support; Si vous avez besoin d'aide…
Support

Pour recevoir de l'aide à propos d'SoMail,  vous pouvez envoyer un message E-mail à:

cacp@peb.ufrj.br


Comment s'Enregistrer
Comment d'Enregistrer

Enregistrer votre copie et, naturellement, ne plus avoir les fenêtres de rappel, est aussi simple que de commander une tasse de café...  Tout ce que vous avez à faire est d'envoyer l'équivalent de $35.00 (trente-cinq dollars Américain):

Envoyez votre demande directement à Microset seulement si vous payer par:

-Chèque en monnaie brésilienne

-Visa, Master Card ou American Express dans n'importe quelle monnaie.

S.V.P., n'envoyez pas de chèques ou de mandats en monnaie US à Microset.  Envoyez-les plutôt à nos représentants, aux États-Unis.

Si vous commander par E-Mail, utilisez le bouton Enregistrer Programme dans Option/Générale et configurer votre message, mais souvenez-vous que envoyer des informations de carte de crédit par E-Mail n'est pas une procédure sécuritaire et que nous ne serons pas responsable de toute perte qui pourrait survenir lors d'une telle procédure.  Vous pouvez aussi imprimer le formulaire de commande et nous le faire parvenir par courrier régulier.

Note:  A cause des variations d'échange de monnaie, le payment par carte de crédit pourra avoir une légère différence en-dessous de $35.00 US.

S.V.P. envoyer le formulaire contenu dans le fichier LISEZMOI.TXT, correctement rempli, pour le processus de votre enregistrement.

Envoyez votre demande à:

Commandes à partir du Brésil:

                       Microset Eletronica Ltda

                       Rua Joao Teles 45

                       Jucelino, Nova Iguacu - RJ

                       BRASIL - CEP 26225-120

Commandes de n'importe quel autres pays:

Postez vos demandes à: BMT Micro

                       PO Box 15016

                       Wilmington, NC 28408

                       U.S.A.

                       ATTN: SoMail

Commandes vocales: 8:00 am - 7:00 pm Est (-5 GMT)

                       (800) 414-4268 (commandes seulement)

                       (910) 791-7052

Commandes par Fax:     (910) 350-2937  24 heures / 7 jours

                       (800) 346-1672  24 heures / 7 jours

Commande en-ligne par modem:

                       (910) 350-8061  10 lignes, à 14.4K

                       (910) 799-0923  Direct, ligne 28.8K

Commande par Internet:

                       orders@bmtmicro.com

                       telnet@bmtmicro.com

                       http://www.bmtmicro.com

Commandes sécuritaire: https://wwws.wilmington.net/bmtmicro/secure_form.html

Nous acceptons les cartes de crédit suivantes:

                       Visa, Mastercard, Discover, American Express, Diners Club,

                       Carte Blanche, Chéque certifié, Chèque personnel. _________________________________________________________________

Commentaires et suggestions

- Nous serions heureux de recevoir vos commentaires et vos suggestions, même si vous n'êtes pas un usager enregistré. Envoyez-les à Microset aux adresses mentionnées ci-haut ou par E-Mail Internet à::

Carlos Pires:

            cacp@peb.ufrj.br

 ______________

L'auteur désir remercier tous ceux et celles qui ont contribué, de n'importe quelle façon, à la création de ce programme.

Le Vérificateur d'Orthographe est basé sur un travail de programmation fait en 1991 (SSPELL, domaine publique) par Maurice Castro (maurice@bruce.cs.monash.edu.au).

Traduction Anglaise de la documentation et des fichiers d'aide par: William J. Shelton.

Traduction Française de la documentation et des fichiers d'aide par: Jacques Gagné.